Karta Hlavní

Karta Hlavní umožňuje vytvořit základní nastavení tisku v souladu s typem média. Pokud není požadován speciální tisk, je možno provádět normální tisk pomocí nastavení přítomných na této kartě.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.

Typ média

Volba typu papíru pro tisk.
Vyberte typ média, který odpovídá papíru vloženému do tiskárny. Tím se zajistí správné nastavení tisku na daný papír.

Zdroj papíru

Určuje zdroj, z nějž je podáván papír.

V závislosti na modelu může být k dispozici přepínání zdroje papíru pomocí ovladače tiskárny.

Automaticky vybrat*

Tiskárna automaticky nastaví zdroj běžného papíru na kazetu a pro jiný typ média na zadní přihrádku.

Zadní přihrádka*

Papír je vždy podáván ze zadní přihrádky.

Přední přihrádka*

Papír je vždy podáván z přední přihrádky.

Kazeta*

Běžný papír je vždy podáván z kazety.

Ruční podávání*

Běžný papír je podáván z otvoru ručního podavače v přední přihrádce.

Souvislé automatické podávání*

Pokud běžný papír ve specifikovaném zdroji papíru dojde, tiskárna automaticky přepne zdroj papíru.

Přiřazení papíru*

Pokud je typem média pro tisková data běžný papír a velikost odpovídá nastavení přiřazení papíru, tiskárna automaticky podá papír z kazety. V opačném případě tiskárna podá papír ze zadní přihrádky.
Bude povolena možnost Přiřazení papíru... a pomocí dialogového okna Přiřazení papíru můžete určit typ média a velikost papírů vložených v kazetě.

Důležité

Nastavení pro Zdroj papíru, která jsou k dispozici, se mohou lišit podle typu a velikosti média.

Funkce označené * nejsou u některých modelů k dispozici.

Kvalita tisku

Vyberte požadovanou kvalitu tisku.
Výběrem jedné z následujících možností nastavte kvalitu tisku vhodnou pro příslušný účel.

Vysoká

Kvalita tisku má přednost před rychlostí tisku.

Standardní

Tisk průměrnou rychlostí v průměrné kvalitě.

Rychlý*

Rychlost tisku má přednost před kvalitou tisku.

Koncept*

Tisk v nízkém rozlišení. Toto nastavení je užitečné pro zkušební výtisky.

Uživatelská

Umožňuje nastavit zvlášť úroveň kvality tisku a metodu tisku polotónů*.
Tlačítko Nastavit... je přístupné a můžete otevřít dialogové okno Uživatelská a zde provést vlastní nastavení.

Funkce označené * nejsou u některých modelů k dispozici.

Barva/Intenzita

Vyberte metodu nastavení barev.

Automaticky

Nastavení jako Azurová, Purpurová, Žlutá, Jas, Intenzita, Kontrast apod. se upraví automaticky.

Ručně

Tuto možnost vyberte tehdy, pokud nastavíte metodu Oprava barev a individuální nastavení, jako jsou Azurová, Purpurová, Žlutá, Jas, Intenzita, Kontrast atd.
Tlačítko Nastavit... je přístupné a můžete otevřít kartu Nastavení barev a kartu Soulad dialogového okna Ruční nastavení barev a zde provést požadovaná nastavení.

Tisk v odstínech šedi

Tisk v odstínech šedi je funkce, která při tisku dokumentu převádí data na monochromatická.

Zaškrtněte toto políčko, chcete-li vytisknout dokument monochromaticky.
Zrušte zaškrtnutí tohoto políčka, chcete-li vytisknout dokument barevně.

Důležité

V závislosti na nastavení Typ média mohou být výsledky tisku stejné i pro různá nastavení možnosti Kvalita tisku.

Náhled před tiskem

Zobrazuje před spuštěním tisku dat, jak bude výtisk skutečně vypadat.

Políčko zaškrtněte, pokud chcete před tiskem zobrazit náhled.
Zrušte zaškrtnutí tohoto políčka, pokud nechcete zobrazit náhled.

Tlačítko Pokyny

Zobrazí Příručku online.

Chcete-li se dozvědět další informace o použití tiskárny, klepněte na toto tlačítko.

Tip

Pokud tlačítko Pokyny není zobrazeno, nainstalujte Příručku online.


Karta Vzhled stránky

Karta Vzhled stránky umožňuje určit, jak bude dokument rozvržen na papíře. Tato karta rovněž umožňuje nastavit počet kopií a pořadí tisku. Obsahuje-li aplikace, ve které byl dokument vytvořen, stejná nastavení, nastavte je tam.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.
Tlačítko Razítko/Pozadí... (Razítko...) nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Velikost stránky

Výběr velikosti stránky.
Vyberte stejnou velikost stránky, jaká byla vybrána v aplikaci.

Orientace

Vyberte orientaci tisku.
Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, vyberte stejnou orientaci, jakou jste vybrali v aplikaci.

Na výšku

Vytiskne dokument tak, že se nezmění postavení horní a dolní hrany vůči směru podávání papíru. Toto nastavení je výchozí.

Na šířku

Vytiskne dokument s otočením o 90 stupňů vzhledem ke směru podávání papíru.

Otočení změníte, když na kartě Vzhled stránky otevřete dialogové okno Možnosti tisku a zvolíte možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doleva, zvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doprava, nezvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].

Otočit o 180 stupňů

Vytiskne dokument s otočením o 180 stupňů vůči směru podávání papíru.
Hodnoty šířky tiskové oblasti a velikosti přesahu, které jsou nakonfigurovány v jiných aplikačních programech, budou vertikálně a horizontálně převráceny.

Velikost papíru v tiskárně

Výběr velikosti papíru vloženého v tiskárně.
Výchozí nastavení je Stejně jako velikost stránky, které používá tisk normální velikosti.

Velikost papíru v tiskárně lze vybrat tehdy, jestliže je pro možnost Rozvržení stránky vybrána hodnota Přizpůsobené velikosti stránky, V měřítku, Rozvržení stránky, Vedle sebe/Plakát nebo Brožura.

Vyberete-li velikost papíru menší než je zadána v možnosti Velikost stránky, velikost dokumentu bude zmenšena. Vyberete-li velikost papíru větší než je zadána v možnosti Velikost stránky, velikost dokumentu bude zvětšena.

Rozvržení stránky

Výběr velikosti tištěného dokumentu a typu tisku.

Normální velikost

Toto je normální metoda tisku. Tuto možnost vyberte, pokud nechcete určovat žádné rozvržení.

Bez ohraničení

Volba mezi tiskem na celou stránku bez jakýchkoliv okrajů a tiskem na stránku s okraji.
Při tisku bez ohraničení budou původní dokumenty zvětšeny, aby lehce přesahovaly papír. Tisk lze tedy provádět bez jakýchkoliv okrajů (ohraničení).
Pomocí možnosti Velikost přesahu nastavte velikost přesahu dokumentu přes papír pro funkci tisku bez ohraničení.

Přizpůsobené velikosti stránky

Tato funkce umožňuje automaticky zvětšit nebo zmenšit obrazy dokumentů tak, aby se přizpůsobily velikosti papíru nastavené v tiskárně bez nutnosti měnit velikost papíru zadanou v softwarové aplikaci.

V měřítku

Dokumenty lze pro tisk zvětšit nebo zmenšit.
Určete velikost v nastavení Velikost papíru v tiskárně nebo zadejte měřítko do pole Měřítko.

Rozvržení stránky

Na jeden list papíru lze natisknout více stránek dokumentu.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Tisk rozvržené stránky a zadejte způsob umístění stránek.

Vedle sebe/Plakát

Tato funkce zvětší obrazová data a rozdělí zvětšená data na několik stránek určených pro tisk. Také můžete slepením takto vytištěných listů papíru vytvořit velkou tiskovinu, např. plakát.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Vedle sebe/Tisk plakátu a zadejte počet stránek, na které chcete obrazová data rozdělit.

Brožura

Tisk brožury je funkce vhodná k vytvoření brožury. Data se tisknout na obě strany listu papíru. Tento typ tisku zaručí kompletování stránek ve správném pořadí podle jejich čísel tak, aby mohly být přeloženy a uprostřed sešity.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Tisk brožury a zadejte způsob skládání.

Automaticky zmenšit velikost dokumentu, který nemůže tiskárna vytisknout

Pokud tiskárna nedokáže tisknout na velikost papíru dokumentu, může velikost automaticky zmenšit při tisku dokumentu.

Toto políčko zaškrtněte, pokud chcete při tisku dokumentu zmenšit velikost.
Chcete-li dokument tisknout s původní velikostí dokumentu, zrušte zaškrtnutí políčka.

Oboustranný tisk <Pouze u odpovídajících modelů>

Určuje, zda se dokument bude automaticky tisknout na obě strany nebo na jednu stranu listu.

Chcete-li dokument tisknout na obě strany papíru, políčko zaškrtněte.
Chcete-li dokument tisknout pouze na jednu stranu papíru, zrušte zaškrtnutí políčka.

Tuto funkci lze použít pouze tehdy, je-li v poli Typ média vybrána možnost Běžný papír a je vybrána jedna z možností Normální velikost, Přizpůsobené velikosti stránky, V měřítku nebo Rozvržení stránky.

Automaticky <Pouze u odpovídajících modelů>

Vybírá, zda bude oboustranný tisk prováděn automaticky nebo ručně.
Toto zaškrtávací políčko bude k dispozici v případě, že je vybrána možnost Brožura v seznamu Rozvržení stránky nebo je zaškrtnuté tlačítko Oboustranný tisk.

Chcete-li provést oboustranný tisk automaticky, zaškrtněte toto tlačítko.
Chcete-li provést oboustranný tisk ručně, zrušte zaškrtnutí tohoto tlačítka.

Důležité

Není-li u vašeho modelu zobrazena možnost Automaticky, výběrem možnosti Oboustranný tisk jej automaticky povolíte.

Oboustranný tisk (Ručně) <Pouze u odpovídajících modelů>

Určuje, zda bude dokument ručně vytištěn na obě strany papíru nebo pouze na jednu.

Chcete-li dokument tisknout na obě strany papíru, políčko zaškrtněte.
Chcete-li dokument tisknout pouze na jednu stranu papíru, zrušte zaškrtnutí políčka.

Tuto funkci lze použít pouze tehdy, je-li v poli Typ média vybrána možnost Běžný papír a je vybrána jedna z možností Normální velikost, Přizpůsobené velikosti stránky, V měřítku nebo Rozvržení stránky.

Tlačítko Nastavení oblasti tisku... <Pouze u odpovídajících modelů>

Otevře dialogové okno Nastavení oblasti tisku, kde můžete konfigurovat oblast tisku pro automatický oboustranný tisk.
Toto tlačítko bude k dispozici, pokud je při nezvolené možnosti Bez ohraničení nastaven automatický oboustranný tisk.

Sešívaná strana

Nastavení umístění okraje pro sešití.
Tiskárna analyzuje nastavení Orientace a Rozvržení stránky a automaticky vybere nejlepší umístění okraje pro sešití. Chcete-li nastavení změnit, zaškrtněte políčko Sešívaná strana a vyberte hodnotu ze seznamu.

V závislosti na modelu můžete zadat šířku okraje pro sešívání pomocí dialogového okna Zadat okraj otevřeného po klepnutí na možnost Zadat okraj....

Počet kopií

Určete počet kopií, které se mají tisknout. Lze zadat hodnotu mezi 1 a 999.

Důležité

Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, určete počet kopií v aplikaci a neurčujte jej zde.

Tisk od poslední stránky/Kompletovat

Určuje pořadí tisku stránek dokumentu.

Tisk od poslední stránky

Zaškrtněte toto políčko, pokud chcete začít tisk od poslední stránky. Po dokončení tisku budou stránky seřazeny ve správném pořadí.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout dokument v normálním pořadí, počínaje první stránkou.

Kompletovat

Zaškrtněte toto políčko, chcete-li vytisknout více kopií dokumentu tak, aby byly všechny stránky každé kopie seskupeny dohromady.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout společně všechny stránky se stejným číslem stránky.

Důležité

Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, dejte přednost nastavení ovladače tiskárny. Avšak pokud nejsou výsledky tisku přijatelné, zadejte nastavení funkce v aplikaci. Pokud zadáte počet kopií a pořadí tisku v aplikaci i v ovladači tiskárny, může být počet kopií násobkem těchto dvou nastavení a zadané pořadí tisku nemusí být povoleno.

Tlačítko Možnosti tisku...

Klepnutím na toto tlačítko se zobrazí dialogové okno Možnosti tisku.

Změní podrobná nastavení ovladače tiskárny pro tisková data zasílaná z aplikací.

Tlačítko Razítko/Pozadí...

Otevře dialogové okno Razítko/Pozadí.

Na původní data lze natisknout razítko nebo pozadí. Kromě připravených možností lze registrovat a použít také původní razítka a pozadí uživatele.

Tlačítko Razítko...

Otevře dialogové okno Razítko.

Na původní data lze natisknout razítko. Kromě připravených možností lze registrovat a použít také vlastní razítka uživatele.

Tip

V ovladači tiskárny XPS se tlačítko Razítko/Pozadí... změnilo na tlačítko Razítko... a lze použít pouze funkci razítka.


Karta Efekty

Na kartě Efekty lze vybrat funkce pro kompenzaci obrazových dat, například fotografií. I když má původní obraz špatný kontrast nebo barevnost, můžete získat dobrý tiskový výstup, pokud použijete funkci korekce.
Dále jsou k dispozici vizuální efekty, např. ilustrace a sépiové zbarvení, používající zvláštní funkce pro zpracování obrazu.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.
Pokud je používán ovladač tiskárny XPS, není tato karta k dispozici.

Simulace ilustrace

Funkce simulace ilustrace zpracuje plnobarevné nebo 256 barevné obrázky ve stylu ilustrace.

Zaškrtněte toto políčko, chcete-li použít funkci simulace ilustrace.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.

Kontrast

Slouží k nastavení kontrastu obrazu.
Chcete-li nastavit kontrast, zaškrtněte políčko Simulace ilustrace.

Posunutím jezdce doprava lze obraz zesvětlit a posunutím jezdce doleva lze obraz ztmavit.

Monochromatické efekty

Pomocí funkce Monochromatické efekty lze dosáhnout takového barevného efektu, jakým je změna fotografie na obrázek laděný v tónech sépiové barvy.

Celá stránka bude vytištěna monochromaticky.

Chcete-li zapnout funkci Monochromatické efekty, zaškrtněte toto políčko a vyberte požadovanou barvu z možností Sépiová, Modrá, Růžová, Zelená nebo Vybrat barvu.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.

Vivid Photo

Pomocí funkce Vivid Photo lze tisknout data obrazu v živých barvách.
Funkce Vivid Photo zvýrazňuje barvy na pozadí scenérií při zachování přirozené barvy pleťových tónů na obraze. Při použití této funkce bude živý odstín vypadat ještě živěji.

Toto políčko zaškrtněte, chcete-li povolit funkci Vivid Photo.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.

Image Optimizer

Když v aplikaci zvětšíte obraz, například fotografii nebo ilustraci, mohou být obrysy v obraze hrubé. Funkce Image Optimizer je vyhlazuje. Tato funkce je účinná zejména u obrazových dat s nízkým rozlišením.

Chcete-li použít funkci optimalizace obrazových dat, políčko zaškrtněte.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.

Důležité

Efektivita funkce Image Optimizer závisí na rozlišení použitých obrazových dat a aplikace.

Je-li funkce zapnutá, doba tisku se může prodloužit.

Photo Optimizer PRO

Funkce Photo Optimizer opravuje barvu a jas obrazů, které pocházejí z digitálního fotoaparátu nebo skeneru. Tato funkce je zvlášť účinná při kompenzaci barevného posunu, přeexpozice a podexpozice obrazu.

Chcete-li použít funkci Photo Optimizer PRO, políčko zaškrtněte.
Nechcete-li opravit barvu, zrušte zaškrtnutí tohoto políčka.

Použít na celou stránku

Když stránka obsahuje dva nebo více obrázků, můžete zvolit metodu optimalizace fotografie.
Tato možnost je aktivní až po zaškrtnutí políčka Photo Optimizer PRO.

Zrušte zaškrtnutí tohoto políčka, pokud chcete, aby se obrázky na stránce opravovaly individuálně podle stavu každého obrazu. Toto nastavení je výchozí.
Zaškrtněte toto políčko, chcete-li, aby se všechny obrázky na stránce opravovaly společně. Tato metoda je účinná tehdy, není-li patrná korekce obrazu, který byl oříznut nebo otočen v aplikaci.

Snížení fotografického šumu

Pokud digitálním fotoaparátem pořídíte fotografii modré oblohy nebo nějakého tmavého místa, mohou se na obrázku objevit pruhy nebo nejasné plochy. Funkce snížení fotografického šumu dokáže snížit šum, který je charakteristický pro určité digitální fotoaparáty.
Ve většině případů zvolíte úroveň Normální. Je-li úroveň šumu přesto rušivá, vyberte úroveň Silné.

Chcete-li použít funkci snížení fotografického šumu, políčko zaškrtněte.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.


Karta Profily

Karta Profily umožňuje přejmenovat a uložit profily tisku nebo načíst a použít uložený profil. Uložení často používaných tiskových nastavení do profilu usnadňuje práci s tiskárnou.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.
Tato karta není u některých modelů k dispozici.

Profily tisku

Obsahuje seznam názvů všech profilů tisku a jejich ikony.

Možnost Aktuální nastavení zobrazuje aktuální nastavení karet Hlavní, Vzhled stránky a Efekty.

Možnost Výchozí nastavení představuje nastavení provedená výrobcem.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Podrobnosti

Zobrazí jednotlivé položky profilu tisku vybrané v seznamu Profily tisku.

Popis

Popisuje účel jednotlivých vlastností profilu tisku vybraného v seznamu Profily tisku.
Tento popis byl zadán při přidávání profilu tisku do seznamu Profily tisku.

Tlačítko Přidat k profilům...

Klepnutím na toto tlačítko se zobrazí dialogové okno Přidat k profilům.
Chcete-li uložit nastavení provedená na kartách Hlavní, Vzhled stránky a Efekty do seznamu Profily tisku, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Tlačítko Načíst z profilů

Klepnutím na toto tlačítko načtete existující profil tisku.

Chcete-li použít jiný profil tisku, vyberte jej ze seznamu Profily tisku a klepněte na toto tlačítko. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko OK. Nastavení na kartách Hlavní, Vzhled stránky a Efekty se aktualizují podle hodnot definovaných profilem.

Důležité

Je-li v nastavení Profily tisku vybrána možnost Aktuální nastavení, není toto tlačítko k dispozici.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Tlačítko Odstranit

Klepnutím na toto tlačítko odstraníte existující profil tisku.

Vyberte profil, který chcete odstranit ze seznamu Profily tisku, a klepněte na toto tlačítko. Zobrazí se okno se žádostí o potvrzení operace. Klepněte na tlačítko OK.

Tip

Profily Aktuální nastavení a Výchozí nastavení nelze odstranit.


Karta Údržba

Karta Údržba umožňuje provádět údržbu tiskárny nebo změnit její nastavení.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.

Čištění

Provede čištění tiskových hlav.
Čištění tiskových hlav odstraní všechny překážky v tryskách tiskových hlav.

Proveďte čištění, jestliže tisk slábne nebo se netiskne určitá barva, přestože všechny hladiny inkoustu jsou dostatečné.

Hloubkové čištění

Provede hloubkové čištění.
Hloubkové čištění provádějte tehdy, nejsou-li potíže s tiskovou hlavou vyřešeny ani dvojím provedením čištění.

Funkce Hloubkové čištění spotřebuje větší množství inkoustu než funkce Čištění.
Častým čištěním tiskových hlav rychle vyčerpáte zásobu inkoustu v tiskárně. Proto čištění provádějte jen tehdy, je-li nutné.

Nastavení tiskové hlavy

Nastavení tiskové hlavy opraví instalační polohy tiskové hlavy a vylepší posunuté barvy a čáry.

Tiskovou hlavu nastavte ihned po instalaci.

Kontrola trysek

Klepnutím na toto tlačítko se vytiskne testovací vzorek trysek.
Tuto funkci aktivujte, pokud tisk slábne nebo pokud se některá barva netiskne. Vytiskněte testovací vzorek trysek a zkontrolujte, zda tiskové hlavy pracují správně. Pokud tisk slábne nebo pokud se některá barva netiskne, aktivujte funkci Čištění.

Klepnutím na položku Výchozí položky testu zobrazíte seznam položek, které byste měli před vytištěním testovacího vzorku trysek zkontrolovat.

Nastavení zdroje papíru pro běžný papír <Pouze u odpovídajících modelů>

Nastavuje zdroj papíru pro běžný papír.
Zdroj papíru pro běžný papír lze měnit, je-li v poli Zdroj papíru vybrána možnost Automaticky vybrat.
Zdroj papíru je zpravidla nastaven na možnost Kazeta.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.

Nastavení inkoustové kazety <Pouze u odpovídajících modelů>

Otevře se dialogové okno Nastavení inkoustové kazety.
Tuto funkci použijte k určení kazety, kterou chcete použít.

Údržba kvality inkoustu <Pouze u odpovídajících modelů>

U modelů, které tuto funkci podporují, automaticky míchá v určitých intervalech inkoust s cílem zachovat jeho rovnoměrnou hustotu.

Pokud je v dialogovém okně Uživatelská nastavení zrušeno zaškrtnutí políčka Automaticky provést údržbu kvality inkoustu, provádějte údržbu kvality inkoustu ručně, a to klepnutím na toto tlačítko přibližně jednou za týden.

Čištění pomocí listu <Pouze u odpovídajících modelů>

Provede čištění transportních válečků.
Při tomto čištění se používá speciální čisticí list. Výsledkem je zvýšení kvality tisku díky odstranění nežádoucích čar.

Toto čištění je nutné provést po vytištění určitého počtu stránek.
Za běžných okolností byste měli čištění pomocí listu provést, pokud se na monitoru stavu nebo ovládacím panelu tiskárny zobrazí odpovídající chybová zpráva.

Čištění spodní desky

Provádí čištění spodní desky tiskárny.
Chcete-li zabránit rozmazání na zadní straně listu papíru, proveďte před oboustranným tiskem Čištění spodní desky.
Čištění spodní desky proveďte také v případě, že se na vytisknutých stránkách objeví rozmazaný inkoust z jiného zdroje, než jsou tištěná data.

Čištění kladek

Vyčistí válečky podavače papíru.

Pokud se na válečky podavače papíru zachytí prach, může dojít k potížím při podávání papíru. V takovém případě proveďte čištění kladek. Dojde ke zlepšení výsledků tisku.

Vypnout <Pouze u odpovídajících modelů>

Vypne tiskárnu pomocí ovladače tiskárny.
Pomocí této funkce vypnete tiskárnu, pokud nemůžete stisknout vypínač tiskárny, protože je tiskárna mimo dosah.

Pokud chcete po klepnutí na toto tlačítko tiskárnu opět zapnout, musíte stisknout tlačítko ZAPNOUT (tlačítko NAPÁJENÍ) na tiskárně. Když je použita tato funkce, nelze tiskárnu zapnout pomocí ovladače tiskárny.

Automatické zapínání/vypínání <Pouze u odpovídajících modelů>

Klepnutím na toto tlačítko se otevře dialogové okno Nastavení automatického zapínání/vypínání.
Určete nastavení automatického řízení napájení tiskárny. Tuto funkci použijte, chcete-li změnit nastavení automatického zapínání a vypínání.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.

Tiché nastavení (Tichý režim)

Otevře dialogové okno Tiché nastavení (Tichý režim).
Dialogové okno Tiché nastavení (Tichý režim) umožňuje snížit provozní hluk tiskárny. Tento režim je užitečný v případech, kdy je hluk tiskárny na obtíž, např. při tisku v noci. Chcete-li změnit nastavení tichého režimu, postupujte následovně.

Uživatelská nastavení

Klepnutím na toto tlačítko se otevře dialogové okno Uživatelská nastavení.
Spuštěním této funkce změníte nastavení tiskárny.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.

Tlačítko Pokyny

Zobrazí popis karty Údržba uvedený v Příručce online.

Klepnutím se dozvíte více o funkcích dostupných na kartě Údržba.

Tip

Pokud tlačítko Pokyny není zobrazeno, nainstalujte Příručku online.

Tlačítko Zobrazit stav tiskárny...

Spouští aplikaci Monitor stavu Canon IJ.
Spuštěním této funkce zkontrolujete stav tiskárny a průběh tiskové úlohy.

Tip

Pokud používáte ovladač tiskárny XPS, změní se položka "Monitor stavu tiskárny Canon IJ" na položku "Monitor stavu tiskárny Canon IJ XPS".

Tlačítko Etiketa...

Klepnutím na toto tlačítko se zobrazí dialogové okno Etiketa.
V něm lze zkontrolovat verzi ovladače tiskárny a informace o autorských právech.
Lze také přepnout jazyk, který má být použit.


Karta Rychlé nastavení

Karta Rychlé nastavení obsahuje uložené profily tisku, které se používají nejčastěji. Vyberete-li profil tisku podle povahy tištěného dokumentu, budou použita nastavení odpovídající danému dokumentu.
Navíc budou v části Další funkce zobrazeny funkce, které by mohly v souvislosti s tímto profilem tisku být užitečné. Nastavení části Další funkce a další základní nastavení lze měnit podle potřeby.
Uložení často používaných tiskových nastavení do profilu usnadňuje práci s tiskárnou.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.
Tato karta není u některých modelů k dispozici.

Běžně používaná nastavení

Názvy a ikony často používaných profilů jsou ukládány. Vyberete-li profil tisku podle povahy tištěného dokumentu, budou použita nastavení odpovídající danému dokumentu.
Navíc budou v části Další funkce zobrazeny funkce, které by mohly v souvislosti s tímto profilem tisku být užitečné.

Profil tisku můžete také pojmenovat, nebo upravit a uložit. Uživatelem přidané profily je možné odstranit.

Pořadí profilů můžete změnit buď jejich přetažením, nebo podržením klávesy Ctrl a použitím kláves nahoru/dolů.

Standardní

Toto jsou tovární nastavení.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Tisk fotografií

Pokud vyberete tento profil při tisku fotografií, bude použit nejběžnější typ fotografického papíru a velikost fotografií. Automaticky je zaškrtnuto políčko Tisk bez ohraničení.
Pokud jsou volby Velikost stránky a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Obchodní dokument

Zvolte toto nastavení, pokud tisknete obecný dokument. Políčka Tisk od poslední stránky a Kompletovat* budou zaškrtnuta automaticky.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Úspora papíru

Zvolte toto nastavení, pokud chcete ušetřit papír při tisku obecného dokumentu. Políčka Tisk 2-na-1, Oboustranný tisk*, Oboustranný tisk (Ručně)*, Tisk od poslední stránky a Kompletovat* budou zaškrtnuta automaticky.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Obálka*

Pokud zvolíte toto nastavení pro tisk obálek, bude pole Typ média automaticky nastaveno na hodnotu Obálka. V dialogovém okně Nastavení velikosti obálky zvolte velikost obálky.

Tip

Při přidávání vlastního profilu tisku se uloží také kombinace funkcí v části Další funkce, která je zobrazena v okamžiku ukládání profilu. Stejná sada funkcí bude také zobrazena po výběru přidaného profilu.

Tlačítko Uložit...

Zobrazí dialogové okno Uložit běžně používaná nastavení.

Chcete-li uložit aktuální změny na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty do seznamu Běžně používaná nastavení, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Tlačítko Odstranit

Klepnutím na toto tlačítko odstraníte uložený profil tisku.

Vyberte název nastavení, které chcete odebrat ze seznamu Běžně používaná nastavení a klepněte na toto tlačítko. Když v okně s potvrzovací zprávou klepněte na tlačítko OK, bude určený profil tisku odstraněn.

Tip

Profily tisku registrované ve výchozím nastavení nelze odstranit.

Funkce označené * nejsou u některých modelů k dispozici.

Náhled nastavení

Obrázek papíru znázorňuje způsob rozvržení původního dokumentu na listu papíru.
Můžete zkontrolovat celkový obraz rozvržení.

Náhled před tiskem

Zobrazuje před spuštěním tisku dat, jak bude výtisk skutečně vypadat.

Políčko zaškrtněte, pokud chcete před tiskem zobrazit náhled.
Zrušte zaškrtnutí tohoto políčka, pokud nechcete zobrazit náhled.

Další funkce

Zobrazí často používané a pohodlné funkce pro profil tisku, které jste vybrali na kartě Rychlé nastavení pro seznam Běžně používaná nastavení.
Když ponecháte kurzor myši nad funkcí, kterou je možné změnit, zobrazí se popis této funkce.

Chcete-li funkci povolit, zaškrtněte toto políčko. Chcete-li funkci zakázat, zrušte zaškrtnutí tohoto políčka.
Pro některé funkce můžete upřesnit nastavení na kartách Hlavní a Vzhled stránky.

Tisk 2-na-1

Vytiskne dvě stránky dokumentu vedle sebe na jednu stranu papíru.
Pro změnu pořadí stránek klepněte na kartu Vzhled stránky, zvolte možnost Rozvržení stránky pro Rozvržení stránky a klepněte na možnost Zadat.... Poté v dialogovém okně Tisk rozvržené stránky, které se objeví, upřesněte možnost Pořadí stránek.

Tisk 4-na-1

Vytiskne čtyři stránky dokumentu vedle sebe na jednu stranu papíru.
Pro změnu pořadí stránek klepněte na kartu Vzhled stránky, zvolte možnost Rozvržení stránky pro Rozvržení stránky a klepněte na možnost Zadat.... Poté v dialogovém okně Tisk rozvržené stránky, které se objeví, upřesněte možnost Pořadí stránek.

Oboustranný tisk*

Určuje, zda se dokument bude tisknout na obě strany nebo na jednu stranu listu.
Chcete-li změnit sešívaný okraj nebo nastavit okraje, určete nové hodnoty na kartě Vzhled stránky.

Oboustranný tisk (Ručně)*

Určuje, zda bude dokument ručně vytištěn na obě strany papíru nebo pouze na jednu.
Chcete-li změnit sešívaný okraj nebo nastavit okraje, určete nové hodnoty na kartě Vzhled stránky.

Tisk od poslední stránky

Zaškrtněte toto políčko, pokud chcete začít tisk od poslední stránky. Po dokončení tisku budou stránky seřazeny ve správném pořadí.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout dokument v normálním pořadí, počínaje první stránkou.

Kompletovat*

Zaškrtněte toto políčko, chcete-li vytisknout více kopií dokumentu tak, aby byly všechny stránky každé kopie seskupeny dohromady.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout společně všechny stránky se stejným číslem stránky.

Tisk bez ohraničení

Tato volba způsobí tisk obrazů bez bílých okrajů.
Funkce Tisk bez ohraničení umožňuje zvětšení dokumentu pro tisk tak, aby byl o trochu větší než papír. Jinými slovy, dokument se vytiskne bez okraje.
Chcete-li nastavit velikost přesahu obrazu přes okraj papíru, klepněte na kartu Vzhled stránky, zaškrtněte políčko Bez ohraničení a zadejte hodnotu do pole Velikost přesahu.

Vivid Photo

Tato funkce umožňuje tisknout obrazy v živějších barvách.
Funkce Vivid Photo zvýrazňuje barvy na pozadí scenérií při zachování přirozené barvy pleťových tónů na obraze. Při použití této funkce budou živé odstíny vypadat ještě živěji.

Tip

Kartu Vivid Photo nelze použít s ovladačem tiskárny XPS.

Tisk v odstínech šedi

Tato funkce při tisku dokumentu převádí barvy na odstíny šedi.

Rychlý (prioritou rychlost)

Rychlost tisku má přednost před kvalitou tisku.

Tisk brožury*

Tento typ tisku rozvrhne tisk na obě strany papíru tak, aby po přehnutí vytištěných stran uprostřed a jejich sešití vznikla brožura.

Otočit o 180 stupňů*

Vytiskne dokument s otočením o 180 stupňů vůči směru podávání papíru.
Hodnoty šířky tiskové oblasti a velikosti přesahu, které jsou nakonfigurovány v jiných aplikačních programech, budou vertikálně a horizontálně převráceny.

Ruční úprava Barva/Intenzita

Tuto možnost vyberte tehdy, pokud nastavíte metodu Oprava barev a individuální nastavení, jako jsou Azurová, Purpurová, Žlutá, Tón*, Jas, Intenzita, Kontrast atd.

Lineární tón*

Tiskárna při tisku zvýrazní jemné barevné rozdíly mezi tmavými (černými) a světlými (bílými) oblastmi, přičemž ponechá nejsvětlejší a nejtmavší oblasti beze změny.
Při tisku dat tiskárna použije výsledky podrobného nastavení barev, například úpravu jasu v rámci aplikačního programu.

Důležité

V závislosti na profilech tisku vybraných v seznamu Běžně používaná nastavení mohou být některé funkce zobrazeny šedivě a nebude možné je změnit.

Funkce označené * nejsou u některých modelů k dispozici.

Typ média

Volba typu papíru pro tisk.
Vyberte typ média, který odpovídá papíru vloženému do tiskárny. Tím se zajistí správné nastavení tisku na daný papír.

Velikost papíru v tiskárně

Vyberte velikost papíru vloženého v tiskárně.
Normálně se velikost papíru nastavuje automaticky podle dokumentu tak, aby se vytiskl beze změny měřítka.
Pokud v části Další funkce nastavíte možnost Tisk 2-na-1 nebo Tisk 4-na-1, můžete ručně nastavit velikost papíru pomocí volby Velikost stránky na kartě Vzhled stránky.

Vyberete-li velikost papíru menší, než je zadána v možnosti Velikost stránky, obraz stránky bude zmenšený.
Vyberete-li velikost papíru větší, než je zadána v možnosti Velikost stránky, obraz stránky bude zvětšený.

Orientace

Vyberte orientaci tisku.
Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, vyberte stejnou orientaci, jakou jste vybrali v aplikaci.

Na výšku

Vytiskne dokument tak, že se nezmění postavení horní a dolní hrany vůči směru podávání papíru. Toto nastavení je výchozí.

Na šířku

Vytiskne dokument s otočením o 90 stupňů vzhledem ke směru podávání papíru.

Otočení změníte, když na kartě Vzhled stránky otevřete dialogové okno Možnosti tisku a zvolíte možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doleva, zvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doprava, nezvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].

Kvalita tisku

Vyberte požadovanou kvalitu tisku.
Výběrem jedné z následujících možností nastavte kvalitu tisku vhodnou pro příslušný účel.

Chcete-li úroveň kvality a způsob tisku polotónů* nastavit nezávisle, klepněte na kartu Hlavní a volbu Kvalita tisku nastavte na Uživatelská. Tím se zpřístupní tlačítko Nastavit.... Klepnutím na tlačítko Nastavit... otevřete dialogové okno Uživatelská a určete požadovaná nastavení.

Vysoká

Kvalita tisku má přednost před rychlostí tisku.

Standardní

Tisk průměrnou rychlostí v průměrné kvalitě.

Rychlý

Rychlost tisku má přednost před kvalitou tisku.

Funkce označené * nejsou u některých modelů k dispozici.

Zdroj papíru

Určuje zdroj, z nějž je podáván papír.

V závislosti na modelu může být k dispozici přepínání zdroje papíru pomocí ovladače tiskárny.

Automaticky vybrat*

Tiskárna automaticky nastaví zdroj běžného papíru na kazetu a pro jiný typ média na zadní přihrádku.

Zadní přihrádka*

Papír je vždy podáván ze zadní přihrádky.

Přední přihrádka*

Papír je vždy podáván z přední přihrádky.

Kazeta*

Běžný papír je vždy podáván z kazety.

Ruční podávání*

Běžný papír je podáván z otvoru ručního podavače v přední přihrádce.

Souvislé automatické podávání*

Pokud běžný papír ve specifikovaném zdroji papíru dojde, tiskárna automaticky přepne zdroj papíru.

Přiřazení papíru*

Pokud je typem média pro tisková data běžný papír a velikost odpovídá nastavení přiřazení papíru, tiskárna automaticky podá papír z kazety. V opačném případě tiskárna podá papír ze zadní přihrádky.

Důležité

Nastavení pro Zdroj papíru, která jsou k dispozici, se mohou lišit podle typu a velikosti média.

Funkce označené * nejsou u některých modelů k dispozici.

Počet kopií

Určete počet kopií, které se mají tisknout. Lze zadat hodnotu mezi 1 a 999.

Důležité

Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, určete počet kopií v aplikaci a neurčujte jej zde.

Vždy tisknout s aktuálním nastavením

Vytiskne dokumenty s aktuálním nastavením, počínaje následující tiskovou úlohou.
Pokud vyberete tuto funkci a potom zavřete okno nastavení ovladače tiskárny, budou uložena všechna nastavení na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty a následující tiskové úlohy bude možno tisknout se stejným nastavením.

Důležité

Pokud se přihlásíte jako jiný uživatel, nebudou nastavení provedená touto funkcí zachována.

Pokud byla některá nastavení změněna ze softwarové aplikace, budou mít přednost.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Tlačítko Pokyny

Zobrazí Příručku online.

Chcete-li se dozvědět další informace o použití tiskárny, klepněte na toto tlačítko.

Tip

Pokud tlačítko Pokyny není zobrazeno, nainstalujte Příručku online.

Tlačítko Výchozí

Klepnutím na toto tlačítko se obnoví všechna změněná nastavení na výchozí hodnoty.
Chcete-li obnovit výchozí hodnoty (tovární nastavení) všech nastavení na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Tisk v odstínech šedi

Tisk v odstínech šedi je funkce, která při tisku dokumentu převádí data na monochromatická.

Zaškrtněte toto políčko, chcete-li vytisknout dokument monochromaticky.
Zrušte zaškrtnutí tohoto políčka, chcete-li vytisknout dokument barevně.

Důležité

V závislosti na nastavení Typ média mohou být výsledky tisku stejné i pro různá nastavení možnosti Kvalita tisku.


Typ média

Volba typu papíru pro tisk.
Vyberte typ média, který odpovídá papíru vloženému do tiskárny. Tím se zajistí správné nastavení tisku na daný papír.


Zdroj papíru

Určuje zdroj, z nějž je podáván papír.

V závislosti na modelu může být k dispozici přepínání zdroje papíru pomocí ovladače tiskárny.

Automaticky vybrat*

Tiskárna automaticky nastaví zdroj běžného papíru na kazetu a pro jiný typ média na zadní přihrádku.

Zadní přihrádka*

Papír je vždy podáván ze zadní přihrádky.

Přední přihrádka*

Papír je vždy podáván z přední přihrádky.

Kazeta*

Běžný papír je vždy podáván z kazety.

Ruční podávání*

Běžný papír je podáván z otvoru ručního podavače v přední přihrádce.

Souvislé automatické podávání*

Pokud běžný papír ve specifikovaném zdroji papíru dojde, tiskárna automaticky přepne zdroj papíru.

Přiřazení papíru*

Pokud je typem média pro tisková data běžný papír a velikost odpovídá nastavení přiřazení papíru, tiskárna automaticky podá papír z kazety. V opačném případě tiskárna podá papír ze zadní přihrádky.
Bude povolena možnost Přiřazení papíru... a pomocí dialogového okna Přiřazení papíru můžete určit typ média a velikost papírů vložených v kazetě.

Důležité

Nastavení pro Zdroj papíru, která jsou k dispozici, se mohou lišit podle typu a velikosti média.

Funkce označené * nejsou u některých modelů k dispozici.


Kvalita tisku

Vyberte požadovanou kvalitu tisku.
Výběrem jedné z následujících možností nastavte kvalitu tisku vhodnou pro příslušný účel.

Vysoká

Kvalita tisku má přednost před rychlostí tisku.

Standardní

Tisk průměrnou rychlostí v průměrné kvalitě.

Rychlý*

Rychlost tisku má přednost před kvalitou tisku.

Koncept*

Tisk v nízkém rozlišení. Toto nastavení je užitečné pro zkušební výtisky.

Uživatelská

Umožňuje nastavit zvlášť úroveň kvality tisku a metodu tisku polotónů*.
Tlačítko Nastavit... je přístupné a můžete otevřít dialogové okno Uživatelská a zde provést vlastní nastavení.

Funkce označené * nejsou u některých modelů k dispozici.


Tlačítko Nastavit...

Otevře dialogové okno Uživatelská, ve kterém lze nastavit zvlášť úroveň kvality tisku a metodu tisku polotónů*.
Aby bylo toto tlačítko k dispozici, je třeba pro nastavení Kvality tisku vybrat možnost Uživatelská.

Funkce označené * nejsou u některých modelů k dispozici.


Barva/Intenzita

Vyberte metodu nastavení barev.

Automaticky

Nastavení jako Azurová, Purpurová, Žlutá, Jas, Intenzita, Kontrast apod. se upraví automaticky.

Ručně

Tuto možnost vyberte tehdy, pokud nastavíte metodu Oprava barev a individuální nastavení, jako jsou Azurová, Purpurová, Žlutá, Jas, Intenzita, Kontrast atd.
Tlačítko Nastavit... je přístupné a můžete otevřít kartu Nastavení barev a kartu Soulad dialogového okna Ruční nastavení barev a zde provést požadovaná nastavení.


Tlačítko Nastavit...

V dialogovém okně Ruční nastavení barev můžete upravit jednotlivá nastavení, například Azurová, Purpurová, Žlutá, Jas, Intenzita a Kontrast na kartě Nastavení barev a vybrat metodu Oprava barev na kartě Soulad.

Tip

Chcete-li k nastavení barev použít profil ICC, v dialogovém okně Ruční nastavení barev nastavte profil.


Tlačítko Etiketa...

Klepnutím na toto tlačítko se zobrazí dialogové okno Etiketa.
V něm lze zkontrolovat verzi ovladače tiskárny a informace o autorských právech.
Lze také přepnout jazyk, který má být použit.


Tlačítko Výchozí

Klepnutím na toto tlačítko se obnoví všechna změněná nastavení na výchozí hodnoty.
Klepnutím na toto tlačítko dojde k obnovení výchozích hodnot (tovární nastavení) u všech nastavení na aktuální obrazovce.


Náhled před tiskem

Zobrazuje před spuštěním tisku dat, jak bude výtisk skutečně vypadat.

Políčko zaškrtněte, pokud chcete před tiskem zobrazit náhled.
Zrušte zaškrtnutí tohoto políčka, pokud nechcete zobrazit náhled.


Tlačítko Možnosti tisku...

Klepnutím na toto tlačítko se zobrazí dialogové okno Možnosti tisku.

Změní podrobná nastavení ovladače tiskárny pro tisková data zasílaná z aplikací.


Tlačítko Přiřazení papíru...

Otevře dialogové okno Přiřazení papíru, které umožňuje určit velikost běžného papíru, který bude vložen v kazetě.
Aby bylo toto tlačítko k dispozici, je třeba pro nastavení Zdroj papíru vybrat možnost Přiřazení papíru.


Tlačítko Pokyny

Zobrazí Příručku online.

Chcete-li se dozvědět další informace o použití tiskárny, klepněte na toto tlačítko.


Náhled nastavení

Obrázek papíru znázorňuje způsob rozvržení původního dokumentu na listu papíru.
Můžete zkontrolovat celkový obraz rozvržení.

Obrázek tiskárny znázorňuje způsob zavádění papíru podle nastavení ovladače tiskárny.
Před spuštěním tisku lze pohledem na obrázek zkontrolovat, zda je tiskárna nastavena správně.


Velikost stránky

Vyberte velikost stránky.
Vyberte stejnou velikost stránky, jaká byla vybrána v aplikaci.


Orientace

Vyberte orientaci tisku.
Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, vyberte stejnou orientaci, jakou jste vybrali v aplikaci.

Na výšku

Vytiskne dokument tak, že se nezmění postavení horní a dolní hrany vůči směru podávání papíru. Toto nastavení je výchozí.

Na šířku

Vytiskne dokument s otočením o 90 stupňů vzhledem ke směru podávání papíru.

Otočení změníte, když na kartě Vzhled stránky otevřete dialogové okno Možnosti tisku a zvolíte možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doleva, zvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].
Dokument otočíte při tisku o 90 stupňů doprava, nezvolíte-li možnost Otočit o 90 stupňů vlevo při orientaci [Na šířku].


Velikost papíru v tiskárně

Vyberte velikost papíru vloženého v tiskárně.
Výchozí nastavení je Stejně jako velikost stránky, které používá tisk normální velikosti.

Velikost papíru v tiskárně lze vybrat tehdy, jestliže je pro možnost Rozvržení stránky vybrána hodnota Přizpůsobené velikosti stránky, V měřítku, Rozvržení stránky, Vedle sebe/Plakát nebo Brožura.

Vyberete-li velikost papíru menší než je zadána v možnosti Velikost stránky, velikost dokumentu bude zmenšena. Vyberete-li velikost papíru větší než je zadána v možnosti Velikost stránky, velikost dokumentu bude zvětšena.


Rozvržení stránky

Vyberte velikost tištěného dokumentu a typu tisku.

Normální velikost

Toto je normální metoda tisku. Tuto možnost vyberte, pokud nechcete určovat žádné rozvržení.

Bez ohraničení

Volba mezi tiskem na celou stránku bez jakýchkoliv okrajů a tiskem na stránku s okraji.
Při tisku bez ohraničení budou původní dokumenty zvětšeny, aby lehce přesahovaly papír. Tisk lze tedy provádět bez jakýchkoliv okrajů (ohraničení).
Pomocí možnosti Velikost přesahu nastavte velikost přesahu dokumentu přes papír pro funkci tisku bez ohraničení.

Přizpůsobené velikosti stránky

Tato funkce umožňuje automaticky zvětšit nebo zmenšit obrazy dokumentů tak, aby se přizpůsobily velikosti papíru nastavené v tiskárně bez nutnosti měnit velikost papíru zadanou v softwarové aplikaci.

V měřítku

Dokumenty lze pro tisk zvětšit nebo zmenšit.
Určete velikost v nastavení Velikost papíru v tiskárně nebo zadejte měřítko do pole Měřítko.

Rozvržení stránky

Na jeden list papíru lze natisknout více stránek dokumentu.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Tisk rozvržené stránky a zadejte způsob umístění stránek.

Vedle sebe/Plakát

Tato funkce zvětší obrazová data a rozdělí zvětšená data na několik stránek určených pro tisk. Také můžete slepením takto vytištěných listů papíru vytvořit velkou tiskovinu, např. plakát.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Vedle sebe/Tisk plakátu a zadejte počet stránek, na které chcete obrazová data rozdělit.

Brožura

Tisk brožury je funkce vhodná k vytvoření brožury. Data se tisknout na obě strany listu papíru. Tento typ tisku zaručí kompletování stránek ve správném pořadí podle jejich čísel tak, aby mohly být přeloženy a uprostřed sešity.
Klepnutím na tlačítko Zadat... zobrazte dialogové okno Tisk brožury a zadejte způsob skládání.


Tlačítko Zadat...

Stisknutím tohoto tlačítka se otevře dialogové okno Tisk rozvržené stránky.
Po stisknutí tohoto tlačítka lze nastavit podrobnosti tisku rozvržené stránky.


Tlačítko Zadat...

Stisknutím tohoto tlačítka se otevře dialogové okno Vedle sebe/Tisk plakátu.
Po klepnutí na toto tlačítko lze nastavit podrobnosti tisku vedle sebe/tisku plakátu.


Tlačítko Zadat...

Stisknutím tohoto tlačítka se otevře dialogové okno Tisk brožury.
Po klepnutí na toto tlačítko lze nastavit podrobnosti tisku brožury.


Měřítko

Určete poměr zvětšení nebo zmenšení tištěného dokumentu.


Oboustranný tisk

Oboustranný tisk <Pouze u odpovídajících modelů>

Určuje, zda se dokument bude automaticky tisknout na obě strany nebo na jednu stranu listu.

Chcete-li dokument tisknout na obě strany papíru, políčko zaškrtněte.
Chcete-li dokument tisknout pouze na jednu stranu papíru, zrušte zaškrtnutí políčka.

Tuto funkci lze použít pouze tehdy, je-li v poli Typ média vybrána možnost Běžný papír a je vybrána jedna z možností Normální velikost, Přizpůsobené velikosti stránky, V měřítku nebo Rozvržení stránky.


Počet kopií

Určete počet kopií, které se mají tisknout. Lze zadat hodnotu mezi 1 a 999.

Důležité

Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, určete počet kopií v aplikaci a neurčujte jej zde.


Tisk od poslední stránky/Kompletovat

Určuje pořadí tisku stránek dokumentu.

Tisk od poslední stránky

Zaškrtněte toto políčko, pokud chcete začít tisk od poslední stránky. Po dokončení tisku budou stránky seřazeny ve správném pořadí.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout dokument v normálním pořadí, počínaje první stránkou.

Kompletovat

Zaškrtněte toto políčko, chcete-li vytisknout více kopií dokumentu tak, aby byly všechny stránky každé kopie seskupeny dohromady.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout společně všechny stránky se stejným číslem stránky.

Důležité

Pokud má aplikace použitá pro vytvoření dokumentu podobnou funkci, dejte přednost nastavení ovladače tiskárny. Avšak pokud nejsou výsledky tisku přijatelné, zadejte nastavení funkce v aplikaci. Pokud zadáte počet kopií a pořadí tisku v aplikaci i v ovladači tiskárny, může být počet kopií násobkem těchto dvou nastavení a zadané pořadí tisku nemusí být povoleno.


Velikost přesahu

Nastavte velikost přesahu dokumentu přes papír pro funkci tisku bez ohraničení.

Posunutím jezdce doprava lze zvýšit velikost přesahu, a tím zajistit, že se obraz bez problémů vytiskne bez okrajů.
Posouváním jezdce doleva se přesah zmenšuje a zvětšuje se vytištěná oblast dokumentu.


Automaticky

Automaticky <Pouze u odpovídajících modelů>

Vybírá, zda bude oboustranný tisk prováděn automaticky nebo ručně.
Toto zaškrtávací políčko bude k dispozici v případě, že je vybrána možnost Brožura v seznamu Rozvržení stránky nebo je zaškrtnuté tlačítko Oboustranný tisk.

Chcete-li provést oboustranný tisk automaticky, zaškrtněte toto tlačítko.
Chcete-li provést oboustranný tisk ručně, zrušte zaškrtnutí tohoto tlačítka.


Tlačítko Nastavení oblasti tisku...

Tlačítko Nastavení oblasti tisku... <Pouze u odpovídajících modelů>

Otevře dialogové okno Nastavení oblasti tisku, kde můžete konfigurovat oblast tisku pro automatický oboustranný tisk.
Toto tlačítko bude k dispozici, pokud je při nezvolené možnosti Bez ohraničení nastaven automatický oboustranný tisk.


Sešívaná strana

Nastavení umístění okraje pro sešití.
Tiskárna analyzuje nastavení Orientace a Rozvržení stránky a automaticky vybere nejlepší umístění okraje pro sešití. Chcete-li nastavení změnit, zaškrtněte políčko Sešívaná strana a vyberte hodnotu ze seznamu.

V závislosti na modelu můžete zadat šířku okraje pro sešívání pomocí dialogového okna Zadat okraj otevřeného po klepnutí na možnost Zadat okraj....


Tlačítko Zadat okraj...

Klepnutím na toto tlačítko se otevře dialogové okno Zadat okraj.
Umožňuje zadat šířku okraje.


Otočit o 180 stupňů

Vytiskne dokument s otočením o 180 stupňů vůči směru podávání papíru.
Hodnoty šířky tiskové oblasti a velikosti přesahu, které jsou nakonfigurovány v jiných aplikačních programech, budou vertikálně a horizontálně převráceny.


Tlačítko Razítko/Pozadí...

Otevře dialogové okno Razítko/Pozadí.

Na původní data lze natisknout razítko nebo pozadí. Kromě připravených možností lze registrovat a použít také původní razítka a pozadí uživatele.


Automaticky zmenšit velikost dokumentu, který nemůže tiskárna vytisknout

Pokud tiskárna nedokáže tisknout na velikost papíru dokumentu, může velikost automaticky zmenšit při tisku dokumentu.

Toto políčko zaškrtněte, pokud chcete při tisku dokumentu zmenšit velikost.
Chcete-li dokument tisknout s původní velikostí dokumentu, zrušte zaškrtnutí políčka.


Oboustranný tisk (Ručně)

Oboustranný tisk (Ručně) <Pouze u odpovídajících modelů>

Určuje, zda bude dokument ručně vytištěn na obě strany papíru nebo pouze na jednu.

Chcete-li dokument tisknout na obě strany papíru, políčko zaškrtněte.
Chcete-li dokument tisknout pouze na jednu stranu papíru, zrušte zaškrtnutí políčka.

Tuto funkci lze použít pouze tehdy, je-li v poli Typ média vybrána možnost Běžný papír a je vybrána jedna z možností Normální velikost, Přizpůsobené velikosti stránky, V měřítku nebo Rozvržení stránky.


Razítko

Tisk razítka je funkce, která přes dokument vytiskne razítko.

Chcete-li vytisknout razítko, zaškrtněte toto políčko a vyberte název ze seznamu.
Klepnutím na tlačítko Vlastní razítko... otevřete dialogové okno Nastavení razítka. Zde můžete nastavit podrobnosti o razítku.

Zrušte zaškrtnutí tohoto políčka, pokud nechcete tisknout razítko.


Tlačítko Vlastní razítko...

Klepnutím na toto tlačítko se otevře dialogové okno Nastavení razítka.
Umožňuje zkontrolovat podrobnosti o vybraném razítku nebo uložit nové razítko.


Razítko umístit přes text

Vyberte, jak se bude razítko tisknout přes dokument.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li tisknout razítko přes vytisknutou stránku dokumentu, políčko zaškrtněte. Může se stát, že vytisknutá data dokumentu budou razítkem překryta.
Chcete-li tisknout dokument přes razítko, zrušte zaškrtnutí políčka. Vytisknutá data dokumentu nebudou razítkem překryta.

Tip

V některých aplikacích se razítko během tisku dat překryje bíle vyplněnými oblastmi. V tom případě zaškrtněte toto políčko. Umožníte tím tisk nepřekrytého razítka.


Razítko jen na první stránce

Vyberte, zda se má razítko vytisknout pouze na první stránce nebo na všech stránkách dokumentu, který má dvě a více stránek.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li razítko vytisknout pouze na první stránku, políčko zaškrtněte.
Chcete-li razítko vytisknout na všechny stránky, zrušte zaškrtnutí políčka.


Pozadí

Tisk pozadí je funkce, která umožňuje tisk ilustrace nebo podobného objektu (bitové mapy atd.) na pozadí dokumentu.

Chcete-li vytisknout pozadí, zaškrtněte toto políčko a vyberte název ze seznamu.
Klepnutím na tlačítko Vybrat pozadí... otevřete dialogové okno Nastavení pozadí. Zde můžete nastavit podrobnosti o pozadí.

Zrušte zaškrtnutí tohoto políčka, pokud nechcete tisknout pozadí.


Tlačítko Vybrat pozadí...

Klepnutím na toto tlačítko se otevře dialogové okno Nastavení pozadí.
V tomto okně lze zadat bitovou mapu jako pozadí a změnit metodu rozvržení a intenzitu vybraného pozadí.


Pozadí jen na první stránce

Jelikož v dokumentu jsou dvě nebo více stránek, určete, zda se pozadí vytiskne pouze na první stránce, nebo na všech stránkách.
Tato možnost je aktivní až po zaškrtnutí políčka Pozadí.

Chcete-li pozadí vytisknout pouze na první stránku, zaškrtněte toto políčko.
Chcete-li pozadí vytisknout na všechny stránky, zrušte zaškrtnutí políčka.


Image Optimizer

Když v aplikaci zvětšíte obraz, například fotografii nebo ilustraci, mohou být obrysy v obraze hrubé. Funkce Image Optimizer je vyhlazuje. Tato funkce je účinná zejména u obrazových dat s nízkým rozlišením.

Chcete-li použít funkci optimalizace obrazových dat, políčko zaškrtněte.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.

Důležité

Efektivita funkce Image Optimizer závisí na rozlišení použitých obrazových dat a aplikace.

Je-li funkce zapnutá, doba tisku se může prodloužit.


Použít na celou stránku

Když stránka obsahuje dva nebo více obrázků, můžete zvolit metodu optimalizace fotografie.
Tato možnost je aktivní až po zaškrtnutí políčka Photo Optimizer.

Zrušte zaškrtnutí tohoto políčka, pokud chcete, aby se obrázky na stránce opravovaly individuálně podle stavu každého obrazu. Toto nastavení je výchozí.
Zaškrtněte toto políčko, chcete-li, aby se všechny obrázky na stránce opravovaly společně. Tato metoda je účinná tehdy, není-li patrná korekce obrazu, který byl oříznut nebo otočen v aplikaci.


Simulace ilustrace

Funkce simulace ilustrace zpracuje plnobarevné nebo 256 barevné obrázky ve stylu ilustrace.

Zaškrtněte toto políčko, chcete-li použít funkci simulace ilustrace.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.


Kontrast

Slouží k nastavení kontrastu obrazu.
Chcete-li nastavit kontrast, zaškrtněte políčko Simulace ilustrace.

Posunutím jezdce doprava lze obraz zesvětlit a posunutím jezdce doleva lze obraz ztmavit.


Monochromatické efekty

Pomocí funkce Monochromatické efekty lze dosáhnout takového barevného efektu, jakým je změna fotografie na obrázek laděný v tónech sépiové barvy.

Celá stránka bude vytištěna monochromaticky.

Chcete-li zapnout funkci Monochromatické efekty, zaškrtněte toto políčko a vyberte požadovanou barvu z možností Sépiová, Modrá, Růžová, Zelená nebo Vybrat barvu.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.


Sépiová

Zobrazí obrazová data v sépiové barvě. Tato barva je stejná jako barva 49 nastavená příkazem Vybrat barvu.
Toto políčko je aktivní až po zaškrtnutí políčka Monochromatické efekty.


Modrá

Zobrazí obrazová data v modré barvě. Tato barva je stejná jako barva 98 nastavená příkazem Vybrat barvu.
Toto políčko je aktivní až po zaškrtnutí políčka Monochromatické efekty.


Růžová

Zobrazí obrazová data v růžové barvě. Tato barva je stejná jako barva 15 nastavená příkazem Vybrat barvu.
Toto políčko je aktivní až po zaškrtnutí políčka Monochromatické efekty.


Zelená

Zobrazí obrazová data v zelené barvě. Tato barva je stejná jako barva 75 nastavená příkazem Vybrat barvu.
Toto políčko je aktivní až po zaškrtnutí políčka Monochromatické efekty.


Vybrat barvu

Zobrazí obrazová data v barvě vybrané uživatelem. Vyberte barvu posunutím jezdce Barva.
Toto políčko je aktivní až po zaškrtnutí políčka Monochromatické efekty.


Photo Optimizer PRO

Funkce Photo Optimizer opravuje barvu a jas obrazů, které pocházejí z digitálního fotoaparátu nebo skeneru. Tato funkce je zvlášť účinná při kompenzaci barevného posunu, přeexpozice a podexpozice obrazu.

Chcete-li použít funkci Photo Optimizer PRO, políčko zaškrtněte.
Nechcete-li opravit barvu, zrušte zaškrtnutí tohoto políčka.


Použít na celou stránku

Když stránka obsahuje dva nebo více obrázků, můžete zvolit metodu optimalizace fotografie.
Tato možnost je aktivní až po zaškrtnutí políčka Photo Optimizer PRO.

Zrušte zaškrtnutí tohoto políčka, pokud chcete, aby se obrázky na stránce opravovaly individuálně podle stavu každého obrazu. Toto nastavení je výchozí.
Zaškrtněte toto políčko, chcete-li, aby se všechny obrázky na stránce opravovaly společně. Tato metoda je účinná tehdy, není-li patrná korekce obrazu, který byl oříznut nebo otočen v aplikaci.


Vivid Photo

Pomocí funkce Vivid Photo lze tisknout data obrazu v živých barvách.
Funkce Vivid Photo zvýrazňuje barvy na pozadí scenérií při zachování přirozené barvy pleťových tónů na obraze. Při použití této funkce bude živý odstín vypadat ještě živěji.

Toto políčko zaškrtněte, chcete-li povolit funkci Vivid Photo.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.


Snížení fotografického šumu

Pokud digitálním fotoaparátem pořídíte fotografii modré oblohy nebo nějakého tmavého místa, mohou se na obrázku objevit pruhy nebo nejasné plochy. Funkce snížení fotografického šumu dokáže snížit šum, který je charakteristický pro určité digitální fotoaparáty.
Ve většině případů zvolíte úroveň Normální. Je-li úroveň šumu přesto rušivá, vyberte úroveň Silné.

Chcete-li použít funkci snížení fotografického šumu, políčko zaškrtněte.
Pokud tuto funkci nechcete použít, zrušte zaškrtnutí tohoto políčka.


Náhled nastavení

Při zapnutí funkcí Simulace ilustrace, Monochromatické efekty a Vivid Photo dojde ke změně zobrazení.
Pomáhá to udržet si představu o změnách obrazových dat.

Obrázek papíru znázorňuje způsob rozvržení původního dokumentu na listu papíru.
Můžete zkontrolovat celkový obraz rozvržení.


Profily tisku

Obsahuje seznam názvů všech profilů tisku a jejich ikony.

Možnost Aktuální nastavení zobrazuje aktuální nastavení karet Hlavní, Vzhled stránky a Efekty.

Možnost Výchozí nastavení představuje nastavení provedená výrobcem.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Podrobnosti

Zobrazí jednotlivé položky profilu tisku vybrané v seznamu Profily tisku.


Popis

Popisuje účel jednotlivých vlastností profilu tisku vybraného v seznamu Profily tisku.
Tento popis byl zadán při přidávání profilu tisku do seznamu Profily tisku.


Tlačítko Odstranit

Klepnutím na toto tlačítko odstraníte existující profil tisku.

Vyberte profil, který chcete odstranit ze seznamu Profily tisku, a klepněte na toto tlačítko. Zobrazí se okno se žádostí o potvrzení operace. Klepněte na tlačítko OK.

Tip

Profily Aktuální nastavení a Výchozí nastavení nelze odstranit.


Tlačítko Načíst z profilů

Klepnutím na toto tlačítko načtete existující profil tisku.

Chcete-li použít jiný profil tisku, vyberte jej ze seznamu Profily tisku a klepněte na toto tlačítko. Po zobrazení okna se žádostí o potvrzení klepněte na tlačítko OK. Nastavení na kartách Hlavní, Vzhled stránky a Efekty se aktualizují podle hodnot definovaných profilem.

Důležité

Je-li v nastavení Profily tisku vybrána možnost Aktuální nastavení, není toto tlačítko k dispozici.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Tlačítko Přidat k profilům...

Klepnutím na toto tlačítko se zobrazí dialogové okno Přidat k profilům.
Chcete-li uložit nastavení provedená na kartách Hlavní, Vzhled stránky a Efekty do seznamu Profily tisku, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Název

Zadejte název profilu tisku, který chcete uložit.

Lze zadat až 32 znaků.

Zadaný název se zobrazí společně s přidruženou ikonou v seznamu Profily tisku na kartě Profily.


Ikona

Vyberte ikonu profilu tisku, který chcete uložit.
Název se zobrazí společně s přidruženou ikonou v seznamu Profily tisku na kartě Profily.


Popis

Zadejte popis profilu tisku, který chcete uložit.

Lze zadat až 254 znaků.

Popis se zobrazí v poli Popis na kartě Profily.


Dialogové okno Přidat k profilům

V tomto dialogovém okně lze uložit nastavení provedená na kartě Hlavní, Vzhled stránky a Efekty a přidat je do seznamu Profily tisku na kartě Profily.

Název

Zadejte název profilu tisku, který chcete uložit.

Lze zadat až 32 znaků.

Zadaný název se zobrazí společně s přidruženou ikonou v seznamu Profily tisku na kartě Profily.

Ikona

Vyberte ikonu profilu tisku, který chcete uložit.
Název se zobrazí společně s přidruženou ikonou v seznamu Profily tisku na kartě Profily.

Popis

Zadejte popis profilu tisku, který chcete uložit.

Lze zadat až 254 znaků.

Popis se zobrazí v poli Popis na kartě Profily.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Čištění

Provede čištění tiskových hlav.
Čištění tiskových hlav odstraní všechny překážky v tryskách tiskových hlav.

Proveďte čištění, jestliže tisk slábne nebo se netiskne určitá barva, přestože všechny hladiny inkoustu jsou dostatečné.


Hloubkové čištění

Provede hloubkové čištění.
Hloubkové čištění provádějte tehdy, nejsou-li potíže s tiskovou hlavou vyřešeny ani dvojím provedením čištění.

Funkce Hloubkové čištění spotřebuje větší množství inkoustu než funkce Čištění.
Častým čištěním tiskových hlav rychle vyčerpáte zásobu inkoustu v tiskárně. Proto čištění provádějte jen tehdy, je-li nutné.


Čištění kladek

Vyčistí válečky podavače papíru.

Pokud se na válečky podavače papíru zachytí prach, může dojít k potížím při podávání papíru. V takovém případě proveďte čištění kladek. Dojde ke zlepšení výsledků tisku.


Kontrola trysek

Klepnutím na toto tlačítko se vytiskne testovací vzorek trysek.
Tuto funkci aktivujte, pokud tisk slábne nebo pokud se některá barva netiskne. Vytiskněte testovací vzorek trysek a zkontrolujte, zda tiskové hlavy pracují správně. Pokud tisk slábne nebo pokud se některá barva netiskne, aktivujte funkci Čištění.

Klepnutím na položku Výchozí položky testu zobrazíte seznam položek, které byste měli před vytištěním testovacího vzorku trysek zkontrolovat.


Vypnout

Vypnout <Pouze u odpovídajících modelů>

Vypne tiskárnu pomocí ovladače tiskárny.
Pomocí této funkce vypnete tiskárnu, pokud nemůžete stisknout vypínač tiskárny, protože je tiskárna mimo dosah.

Pokud chcete po klepnutí na toto tlačítko tiskárnu opět zapnout, musíte stisknout vypínač na tiskárně. Když je použita tato funkce, nelze tiskárnu zapnout pomocí ovladače tiskárny.


Automatické zapínání/vypínání

Automatické zapínání/vypínání <Pouze u odpovídajících modelů>

Klepnutím na toto tlačítko se otevře dialogové okno Nastavení automatického zapínání/vypínání.
Určete nastavení automatického řízení napájení tiskárny. Tuto funkci použijte, chcete-li změnit nastavení automatického zapínání a vypínání.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.


Nastavení tiskové hlavy

Nastavení tiskové hlavy opraví instalační polohy tiskové hlavy a vylepší posunuté barvy a čáry.

Tiskovou hlavu nastavte ihned po instalaci.


Uživatelská nastavení

Klepnutím na toto tlačítko se otevře dialogové okno Uživatelská nastavení.
Spuštěním této funkce změníte nastavení tiskárny.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.


Tiché nastavení (Tichý režim)

Otevře dialogové okno Tiché nastavení (Tichý režim).
Dialogové okno Tiché nastavení (Tichý režim) umožňuje snížit provozní hluk tiskárny. Tento režim je užitečný v případech, kdy je hluk tiskárny na obtíž, např. při tisku v noci. Chcete-li změnit nastavení tichého režimu, postupujte následovně.


Čištění spodní desky

Provádí čištění spodní desky tiskárny.
Chcete-li zabránit rozmazání na zadní straně listu papíru, proveďte před oboustranným tiskem Čištění spodní desky.
Čištění spodní desky proveďte také v případě, že se na vytisknutých stránkách objeví rozmazaný inkoust z jiného zdroje, než jsou tištěná data.


Nastavení inkoustové kazety

Nastavení inkoustové kazety <Pouze u odpovídajících modelů>

Otevře se dialogové okno Nastavení inkoustové kazety.
Tuto funkci použijte k určení kazety, kterou chcete použít.


Údržba kvality inkoustu

Údržba kvality inkoustu <Pouze u odpovídajících modelů>

U modelů, které tuto funkci podporují, automaticky míchá v určitých intervalech inkoust s cílem zachovat jeho rovnoměrnou hustotu.

Pokud je v dialogovém okně Uživatelská nastavení zrušeno zaškrtnutí políčka Automaticky provést údržbu kvality inkoustu, provádějte údržbu kvality inkoustu ručně, a to klepnutím na toto tlačítko přibližně jednou za týden.


Čištění pomocí listu

Čištění pomocí listu <Pouze u odpovídajících modelů>

Provede čištění transportních válečků.
Při tomto čištění se používá speciální čisticí list. Výsledkem je zvýšení kvality tisku díky odstranění nežádoucích čar.

Toto čištění je nutné provést po vytištění určitého počtu stránek.
Za běžných okolností byste měli čištění pomocí listu provést, pokud se na monitoru stavu nebo ovládacím panelu tiskárny zobrazí odpovídající chybová zpráva.


Nastavení zdroje papíru pro běžný papír

Nastavení zdroje papíru pro běžný papír <Pouze u odpovídajících modelů>

Nastavuje zdroj papíru pro běžný papír.
Zdroj papíru pro běžný papír lze měnit, je-li v poli Zdroj papíru vybrána možnost Automaticky vybrat.
Zdroj papíru je zpravidla nastaven na možnost Kazeta.

Tip

Je-li tiskárna vypnuta nebo je-li zakázána obousměrná komunikace, může se zobrazit zpráva, protože počítač nemůže zjistit stav tiskárny.
Pokud k tomu dojde, klepnutím na tlačítko OK zobrazíte nejaktuálnější nastavení určená v počítači.


Tlačítko Zobrazit stav tiskárny...

Spouští aplikaci Monitor stavu Canon IJ.
Spuštěním této funkce zkontrolujete stav tiskárny a průběh tiskové úlohy.

Tip

Pokud používáte ovladač tiskárny XPS, změní se položka "Monitor stavu tiskárny Canon IJ" na položku "Monitor stavu tiskárny Canon IJ XPS".


Tlačítko Pokyny

Zobrazí popis karty Údržba uvedený v Příručce online.

Klepnutím se dozvíte více o funkcích dostupných na kartě Údržba.

Tip

Pokud tlačítko Pokyny není zobrazeno, nainstalujte Příručku online.


Běžně používaná nastavení

Názvy a ikony často používaných profilů jsou ukládány. Vyberete-li profil tisku podle povahy tištěného dokumentu, budou použita nastavení odpovídající danému dokumentu.
Navíc budou v části Další funkce zobrazeny funkce, které by mohly v souvislosti s tímto profilem tisku být užitečné.

Profil tisku můžete také pojmenovat, nebo upravit a uložit. Uživatelem přidané profily je možné odstranit.

Pořadí profilů můžete změnit buď jejich přetažením, nebo podržením klávesy Ctrl a použitím kláves nahoru/dolů.

Standardní

Toto jsou tovární nastavení.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Tisk fotografií

Pokud vyberete tento profil při tisku fotografií, bude použit nejběžnější typ fotografického papíru a velikost fotografií. Automaticky je zaškrtnuto políčko Tisk bez ohraničení.
Pokud jsou volby Velikost stránky a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Obchodní dokument

Zvolte toto nastavení, pokud tisknete obecný dokument. Políčka Tisk od poslední stránky a Kompletovat* budou zaškrtnuta automaticky.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Úspora papíru

Zvolte toto nastavení, pokud chcete ušetřit papír při tisku obecného dokumentu. Políčka Tisk 2-na-1, Oboustranný tisk*, Oboustranný tisk (Ručně)*, Tisk od poslední stránky a Kompletovat* budou zaškrtnuta automaticky.
Pokud jsou volby Velikost stránky, Orientace a Počet kopií nastaveny ze softwarové aplikace, mají přednost před nastavením profilu.

Obálka*

Pokud zvolíte toto nastavení pro tisk obálek, bude pole Typ média automaticky nastaveno na hodnotu Obálka. V dialogovém okně Nastavení velikosti obálky zvolte velikost obálky.

Tip

Při přidávání vlastního profilu tisku se uloží také kombinace funkcí v části Další funkce, která je zobrazena v okamžiku ukládání profilu. Stejná sada funkcí bude také zobrazena po výběru přidaného profilu.

Tlačítko Uložit...

Zobrazí dialogové okno Uložit běžně používaná nastavení.

Chcete-li uložit aktuální změny na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty do seznamu Běžně používaná nastavení, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.

Tlačítko Odstranit

Klepnutím na toto tlačítko odstraníte uložený profil tisku.

Vyberte název nastavení, které chcete odebrat ze seznamu Běžně používaná nastavení a klepněte na toto tlačítko. Když v okně s potvrzovací zprávou klepněte na tlačítko OK, bude určený profil tisku odstraněn.

Tip

Profily tisku registrované ve výchozím nastavení nelze odstranit.

Funkce označené * nejsou u některých modelů k dispozici.


Náhled nastavení

Obrázek papíru znázorňuje způsob rozvržení původního dokumentu na listu papíru.
Můžete zkontrolovat celkový obraz rozvržení.


Další funkce

Zobrazí často používané a pohodlné funkce pro profil tisku, které jste vybrali na kartě Rychlé nastavení pro seznam Běžně používaná nastavení.
Když ponecháte kurzor myši nad funkcí, kterou je možné změnit, zobrazí se popis této funkce.

Chcete-li funkci povolit, zaškrtněte toto políčko. Chcete-li funkci zakázat, zrušte zaškrtnutí tohoto políčka.
Pro některé funkce můžete upřesnit nastavení na kartách Hlavní a Vzhled stránky.

Tisk 2-na-1

Vytiskne dvě stránky dokumentu vedle sebe na jednu stranu papíru.
Pro změnu pořadí stránek klepněte na kartu Vzhled stránky, zvolte možnost Rozvržení stránky pro Rozvržení stránky a klepněte na možnost Zadat.... Poté v dialogovém okně Tisk rozvržené stránky, které se objeví, upřesněte možnost Pořadí stránek.

Tisk 4-na-1

Vytiskne čtyři stránky dokumentu vedle sebe na jednu stranu papíru.
Pro změnu pořadí stránek klepněte na kartu Vzhled stránky, zvolte možnost Rozvržení stránky pro Rozvržení stránky a klepněte na možnost Zadat.... Poté v dialogovém okně Tisk rozvržené stránky, které se objeví, upřesněte možnost Pořadí stránek.

Oboustranný tisk*

Určuje, zda se dokument bude tisknout na obě strany nebo na jednu stranu listu.
Chcete-li změnit sešívaný okraj nebo nastavit okraje, určete nové hodnoty na kartě Vzhled stránky.

Oboustranný tisk (Ručně)*

Určuje, zda bude dokument ručně vytištěn na obě strany papíru nebo pouze na jednu.
Chcete-li změnit sešívaný okraj nebo nastavit okraje, určete nové hodnoty na kartě Vzhled stránky.

Tisk od poslední stránky

Zaškrtněte toto políčko, pokud chcete začít tisk od poslední stránky. Po dokončení tisku budou stránky seřazeny ve správném pořadí.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout dokument v normálním pořadí, počínaje první stránkou.

Kompletovat*

Zaškrtněte toto políčko, chcete-li vytisknout více kopií dokumentu tak, aby byly všechny stránky každé kopie seskupeny dohromady.
Zrušte zaškrtnutí tohoto políčka, pokud chcete tisknout společně všechny stránky se stejným číslem stránky.

Tisk bez ohraničení

Tato volba způsobí tisk obrazů bez bílých okrajů.
Funkce Tisk bez ohraničení umožňuje zvětšení dokumentu pro tisk tak, aby byl o trochu větší než papír. Jinými slovy, dokument se vytiskne bez okraje.
Chcete-li nastavit velikost přesahu obrazu přes okraj papíru, klepněte na kartu Vzhled stránky, zaškrtněte políčko Bez ohraničení a zadejte hodnotu do pole Velikost přesahu.

Vivid Photo

Tato funkce umožňuje tisknout obrazy v živějších barvách.
Funkce Vivid Photo zvýrazňuje barvy na pozadí scenérií při zachování přirozené barvy pleťových tónů na obraze. Při použití této funkce budou živé odstíny vypadat ještě živěji.

Tip

Kartu Vivid Photo nelze použít s ovladačem tiskárny XPS.

Tisk v odstínech šedi

Tato funkce při tisku dokumentu převádí barvy na odstíny šedi.

Rychlý (prioritou rychlost)

Rychlost tisku má přednost před kvalitou tisku.

Tisk brožury*

Tento typ tisku rozvrhne tisk na obě strany papíru tak, aby po přehnutí vytištěných stran uprostřed a jejich sešití vznikla brožura.

Otočit o 180 stupňů*

Vytiskne dokument s otočením o 180 stupňů vůči směru podávání papíru.
Hodnoty šířky tiskové oblasti a velikosti přesahu, které jsou nakonfigurovány v jiných aplikačních programech, budou vertikálně a horizontálně převráceny.

Ruční úprava Barva/Intenzita

Tuto možnost vyberte tehdy, pokud nastavíte metodu Oprava barev a individuální nastavení, jako jsou Azurová, Purpurová, Žlutá, Tón*, Jas, Intenzita, Kontrast atd.

Lineární tón*

Tiskárna při tisku zvýrazní jemné barevné rozdíly mezi tmavými (černými) a světlými (bílými) oblastmi, přičemž ponechá nejsvětlejší a nejtmavší oblasti beze změny.
Při tisku dat tiskárna použije výsledky podrobného nastavení barev, například úpravu jasu v rámci aplikačního programu.

Důležité

V závislosti na profilech tisku vybraných v seznamu Běžně používaná nastavení mohou být některé funkce zobrazeny šedivě a nebude možné je změnit.

Funkce označené * nejsou u některých modelů k dispozici.


Vždy tisknout s aktuálním nastavením

Vytiskne dokumenty s aktuálním nastavením, počínaje následující tiskovou úlohou.
Pokud vyberete tuto funkci a potom zavřete okno nastavení ovladače tiskárny, budou uložena všechna nastavení na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty a následující tiskové úlohy bude možno tisknout se stejným nastavením.

Důležité

Pokud se přihlásíte jako jiný uživatel, nebudou nastavení provedená touto funkcí zachována.

Pokud byla některá nastavení změněna ze softwarové aplikace, budou mít přednost.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Tlačítko Pokyny

Zobrazí Příručku online.

Chcete-li se dozvědět další informace o použití tiskárny, klepněte na toto tlačítko.

Tip

Pokud tlačítko Pokyny není zobrazeno, nainstalujte Příručku online.


Tlačítko Výchozí

Klepnutím na toto tlačítko se obnoví všechna změněná nastavení na výchozí hodnoty.
Chcete-li obnovit výchozí hodnoty (tovární nastavení) všech nastavení na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Tlačítko Uložit...

Zobrazí dialogové okno Uložit běžně používaná nastavení.

Chcete-li uložit aktuální změny na kartách Rychlé nastavení, Hlavní, Vzhled stránky a Efekty do seznamu Běžně používaná nastavení, klepněte na toto tlačítko.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Tlačítko Odstranit

Klepnutím na toto tlačítko odstraníte uložený profil tisku.

Vyberte název nastavení, které chcete odebrat ze seznamu Běžně používaná nastavení a klepněte na toto tlačítko. Když v okně s potvrzovací zprávou klepněte na tlačítko OK, bude určený profil tisku odstraněn.

Tip

Profily tisku registrované ve výchozím nastavení nelze odstranit.


Dialogové okno Uložit běžně používaná nastavení

V tomto dialogovém okně lze uložit nastavení provedená na kartách Hlavní, Vzhled stránky a Efekty a přidat je do seznamu Běžně používaná nastavení na kartě Rychlé nastavení.

Název

Zadejte název profilu tisku, který chcete uložit.
Lze zadat až 255 znaků.
Název se zobrazí společně s přidruženou ikonou v seznamu Běžně používaná nastavení na kartě Rychlé nastavení.

Tlačítko Možnosti...

Otevře dialogové okno Uložit běžně používaná nastavení.
Umožňuje změnit podrobnosti profilu tisku, který chcete uložit.

Tip

Kartu Efekty nelze použít s ovladačem tiskárny XPS.


Dialogové okno Uložit běžně používaná nastavení

Vyberte ikony profilů tisku, které chcete zobrazovat v seznamu Běžně používaná nastavení a změňte položky, které chcete v profilech tisku ukládat.

Ikona

Vyberte ikonu profilu tisku, který chcete uložit.
V seznamu Běžně používaná nastavení na kartě Rychlé nastavení se zobrazí zvolená ikona spolu s příslušným názvem.

Uložit nastavení Velikost papíru

Uloží velikost papíru do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení velikosti papíru uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu velikost papíru uložena a v důsledku toho se při výběru profilu nezmění nastavení velikosti papíru. Namísto toho bude tiskárna tisknout s nastavením velikosti papíru definovaným v softwarové aplikaci.

Uložit nastavení Orientace

Uloží nastavení Orientace do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení orientace uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu orientace tisku uložena a v důsledku toho se při výběru profilu nezmění nastavení Orientace. Namísto toho bude tiskárna tisknout s nastavením orientace tisku definovaným v softwarové aplikaci.

Uložit nastavení Počet kopií

Uloží nastavení Počet kopií do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení počtu kopií uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu počet kopií uložen a v důsledku toho se při výběru profilu nezmění nastavení Počet kopií. Namísto toho bude tiskárna tisknout s nastavením počtu kopií definovaným v softwarové aplikaci.


Ikona

Vyberte ikonu profilu tisku, který chcete uložit.
V seznamu Běžně používaná nastavení na kartě Rychlé nastavení se zobrazí zvolená ikona spolu s příslušným názvem.


Uložit nastavení Velikost papíru

Uloží velikost papíru do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení velikosti papíru uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu velikost papíru uložena a v důsledku toho se při výběru profilu nezmění nastavení velikosti papíru. Namísto toho bude tiskárna tisknout s nastavením velikosti papíru definovaným v softwarové aplikaci.


Uložit nastavení Orientace

Uloží nastavení Orientace do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení orientace uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu orientace tisku uložena a v důsledku toho se při výběru profilu nezmění nastavení Orientace. Namísto toho bude tiskárna tisknout s nastavením orientace tisku definovaným v softwarové aplikaci.


Uložit nastavení Počet kopií

Uloží nastavení Počet kopií do profilu tisku v seznamu Běžně používaná nastavení.

Chcete-li spolu s profilem použít nastavení počtu kopií uložené v profilu, zaškrtněte toto políčko.
Není-li toto políčko zaškrtnuté, není v profilu počet kopií uložen a v důsledku toho se při výběru profilu nezmění nastavení Počet kopií. Namísto toho bude tiskárna tisknout s nastavením počtu kopií definovaným v softwarové aplikaci.


Kvalita tisku

Vyberte požadovanou kvalitu tisku.
Výběrem jedné z následujících možností nastavte kvalitu tisku vhodnou pro příslušný účel.

Chcete-li úroveň kvality a způsob tisku polotónů* nastavit nezávisle, klepněte na kartu Hlavní a volbu Kvalita tisku nastavte na Uživatelská. Tím se zpřístupní tlačítko Nastavit.... Klepnutím na tlačítko Nastavit... otevřete dialogové okno Uživatelská a určete požadovaná nastavení.

Vysoká

Kvalita tisku má přednost před rychlostí tisku.

Standardní

Tisk průměrnou rychlostí v průměrné kvalitě.

Rychlý

Rychlost tisku má přednost před kvalitou tisku.

Funkce označené * nejsou u některých modelů k dispozici.


Velikost papíru v tiskárně

Vyberte velikost papíru vloženého v tiskárně.
Normálně se velikost papíru nastavuje automaticky podle dokumentu tak, aby se vytiskl beze změny měřítka.
Pokud v části Další funkce nastavíte možnost Tisk 2-na-1 nebo Tisk 4-na-1, můžete ručně nastavit velikost papíru pomocí volby Velikost stránky na kartě Vzhled stránky.

Vyberete-li velikost papíru menší, než je zadána v možnosti Velikost stránky, obraz stránky bude zmenšený.
Vyberete-li velikost papíru větší, než je zadána v možnosti Velikost stránky, obraz stránky bude zvětšený.


Zdroj papíru

Určuje zdroj, z nějž je podáván papír.

V závislosti na modelu může být k dispozici přepínání zdroje papíru pomocí ovladače tiskárny.

Automaticky vybrat*

Tiskárna automaticky nastaví zdroj běžného papíru na kazetu a pro jiný typ média na zadní přihrádku.

Zadní přihrádka*

Papír je vždy podáván ze zadní přihrádky.

Přední přihrádka*

Papír je vždy podáván z přední přihrádky.

Kazeta*

Běžný papír je vždy podáván z kazety.

Ruční podávání*

Běžný papír je podáván z otvoru ručního podavače v přední přihrádce.

Souvislé automatické podávání*

Pokud běžný papír ve specifikovaném zdroji papíru dojde, tiskárna automaticky přepne zdroj papíru.

Přiřazení papíru*

Pokud je typem média pro tisková data běžný papír a velikost odpovídá nastavení přiřazení papíru, tiskárna automaticky podá papír z kazety. V opačném případě tiskárna podá papír ze zadní přihrádky.

Důležité

Nastavení pro Zdroj papíru, která jsou k dispozici, se mohou lišit podle typu a velikosti média.

Funkce označené * nejsou u některých modelů k dispozici.


Kvalita

Vyberte úroveň kvality tisku.
Posunutím jezdce doprava zvýšíte kvalitu tisku, posunutím doleva rychlost tisku.

Důležité

Některé úrovně kvality nelze vybrat v závislosti na nastavení typu média.

Tip

Režimy kvality tisku Vysoká, Standardní, Rychlý* a Koncept* jsou spojeny posuvníkem. Při pohybu posuvníku se vlevo zobrazuje odpovídající kvalita a hodnota. Je to podobné, jako výběr odpovídajícího přepínače pro nastavení Kvalita tisku na kartě Hlavní.

Funkce označené * nejsou u některých modelů k dispozici.


Dialogové okno Uživatelská

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.

Toto dialogové okno umožňuje vybrat požadovanou kvalitu tisku změnou kombinace úrovně kvality a způsobu tisku polotónů*.

Kvalita

Vyberte úroveň kvality tisku.
Posunutím jezdce doprava zvýšíte kvalitu tisku, posunutím doleva rychlost tisku.

Důležité

Některé úrovně kvality nelze vybrat v závislosti na nastavení typu média.

Tip

Režimy kvality tisku Vysoká, Standardní, Rychlý* a Koncept* jsou spojeny posuvníkem. Při pohybu posuvníku se vlevo zobrazuje odpovídající kvalita a hodnota. Je to podobné, jako výběr odpovídajícího přepínače pro nastavení Kvalita tisku na kartě Hlavní.

Funkce označené * nejsou u některých modelů k dispozici.

Polotóny <Pouze u odpovídajících modelů>

Vyberte metodu tisku polotónů.
Standardní nastavení je Automaticky. Chcete-li použít zvláštní metodu tisku polotónů, klepněte na jiné tlačítko než Automaticky.

Automaticky

Tiskne metodou polotónů, která je optimální pro požadovanou kvalitu tisku.
U některých kombinací nastavení Typ média a Kvalita tato funkce při tisku rozpozná charakteristiky jednotlivých obrázků v dokumentu a automaticky přepíná mezi nastavením Ditrování a Difúze.

Ditrování

Polotóny se vytvoří uspořádáním bodů do pevného vzorku.
Toto nastavení je vhodné pro tisk grafů a obrázků, které vyžadují zřetelné barevné hranice mezi barvami.

Difúze

Polotóny se vytvoří náhodným uspořádáním bodů.
Toto nastavení je vhodné pro tisk fotografií a grafiky, které vyžadují jemné odstupňování barev.

Důležité

V závislosti na kombinaci nastavení Typ média a Kvalita nemusí být některé metody polotónování k dispozici.


Polotóny

Polotóny <Pouze u odpovídajících modelů>

Vyberte metodu tisku polotónů.
Standardní nastavení je Automaticky. Chcete-li použít zvláštní metodu tisku polotónů, klepněte na jiné tlačítko než Automaticky.

Automaticky

Tiskne metodou polotónů, která je optimální pro požadovanou kvalitu tisku.
U některých kombinací nastavení Typ média a Kvalita tato funkce při tisku rozpozná charakteristiky jednotlivých obrázků v dokumentu a automaticky přepíná mezi nastavením Ditrování a Difúze.

Ditrování

Polotóny se vytvoří uspořádáním bodů do pevného vzorku.
Toto nastavení je vhodné pro tisk grafů a obrázků, které vyžadují zřetelné barevné hranice mezi barvami.

Difúze

Polotóny se vytvoří náhodným uspořádáním bodů.
Toto nastavení je vhodné pro tisk fotografií a grafiky, které vyžadují jemné odstupňování barev.

Důležité

V závislosti na kombinaci nastavení Typ média a Kvalita nemusí být některé metody polotónování k dispozici.


Vytisknout vzorek pro nastavení barev

Je-li upraveno nastavení vyvážení barev, intenzity nebo kontrastu, funkce tisku vzorků vytiskne seznam výsledků nastavení spolu s hodnotami nastavení barev.

Tuto funkci lze vybrat při tisku vzorku pro nastavení barev, kdy je povoleno tlačítko Předvolby tisku vzorku.... Po jeho stisknutí se otevře dialogové okno Tisk vzorku, ve kterém lze nastavit vzorek.


Tlačítko Předvolby tisku vzorku...

Otevře dialogové okno Tisk vzorku, ve kterém lze upravit položky nastavení barev a nastavení tisku vzorku (např. počet vzorků).


Dialogové okno Tisk vzorku

Proveďte nastavení tisku vzorků, které umožňují zkontrolovat vyvážení barev, intenzity a kontrastu dokumentů.

Nastavované parametry

Vyberte položku, kterou chcete zkontrolovat pomocí tisku vzorků.

Azurová/Purpurová/Žlutá

Vytiskne vzorek, který umožňuje zkontrolovat vyvážení azurové, purpurové a žluté.

Intenzita/Kontrast

Vytiskne vzorek, který umožňuje zkontrolovat vyvážení intenzity a kontrastu.

Důležité

Je-li na kartě Hlavní zaškrtnuto políčko Tisk v odstínech šedi, budou nastavení Azurová/Purpurová/Žlutá zobrazena šedě a nebudou dostupná.

Velikost papíru v tiskárně

Vyberte velikost papíru, na který chcete vzorek vytisknout.
Toto nastavení je propojeno s nastavením Velikost papíru v tiskárně na kartě Vzhled stránky.

Tip

V závislosti na vybrané velikosti papíru na kartě Vzhled stránky mohou být některé velikosti nedostupné.

Počet vzorků

Nastavuje počet vzorků, které budou vytištěny.

Můžete vybrat položky Největší, Velký a Malý. Po nastavení velikosti vzorku budou vytištěny následující počty vzorků:

Největší

Azurová/Purpurová/Žlutá 37
Intenzita/Kontrast 49

Velký

Azurová/Purpurová/Žlutá 19
Intenzita/Kontrast 25

Malý

Azurová/Purpurová/Žlutá 7
Intenzita/Kontrast 9

Tip

Možnosti Největší a Velký nelze vybrat v kombinaci s určitými velikostmi papíru.

Náhled nastavení na kartě Hlavní umožňuje zkontrolovat celkové rozložení.

Rozdíl barev mezi vzorky

Určete míru změny barev mezi sousedními vzorky.

Vyberte jednu z možností Velký, Střední a Malý. Možnost Velký představuje velkou změnu barev, možnost Malý malou změnu.


Nastavované parametry

Vyberte položku, kterou chcete zkontrolovat pomocí tisku vzorků.

Azurová/Purpurová/Žlutá

Vytiskne vzorek, který umožňuje zkontrolovat vyvážení azurové, purpurové a žluté.

Intenzita/Kontrast

Vytiskne vzorek, který umožňuje zkontrolovat vyvážení intenzity a kontrastu.

Důležité

Je-li na kartě Hlavní zaškrtnuto políčko Tisk v odstínech šedi, budou nastavení Azurová/Purpurová/Žlutá zobrazena šedě a nebudou dostupná.


Velikost papíru v tiskárně

Vyberte velikost papíru, na který chcete vzorek vytisknout.
Toto nastavení je propojeno s nastavením Velikost papíru v tiskárně na kartě Vzhled stránky.

Tip

V závislosti na vybrané velikosti papíru na kartě Vzhled stránky mohou být některé velikosti nedostupné.


Počet vzorků

Nastavuje počet vzorků, které budou vytištěny.

Můžete vybrat položky Největší, Velký a Malý. Po nastavení velikosti vzorku budou vytištěny následující počty vzorků:

Největší

Azurová/Purpurová/Žlutá 37
Intenzita/Kontrast 49

Velký

Azurová/Purpurová/Žlutá 19
Intenzita/Kontrast 25

Malý

Azurová/Purpurová/Žlutá 7
Intenzita/Kontrast 9

Tip

Možnosti Největší a Velký nelze vybrat v kombinaci s určitými velikostmi papíru.

Náhled nastavení na kartě Hlavní umožňuje zkontrolovat celkové rozložení.


Rozdíl barev mezi vzorky

Určete míru změny barev mezi sousedními vzorky.

Vyberte jednu z možností Velký, Střední a Malý. Možnost Velký představuje velkou změnu barev, možnost Malý malou změnu.


Náhled

Zobrazuje efekt při změně nastavení barev.
Při úpravě jednotlivých položek se změní barva a jas. Stav nastavení barev můžete snadno ověřit změnou obrazu v náhledu tak, aby se podobal výsledkům, které mají být vytištěny.

Typ vzorku

Vyberte obraz náhledu zobrazený na kartě Nastavení barev.
Je-li to nezbytné, vyberte obraz náhledu z možností Standardní, Portrét, Krajina nebo Grafika, podle toho, která se nejvíce podobá výsledkům tisku.

Zobrazit barevný vzorek

Zobrazí vzorek pro kontrolu změn barev způsobených nastavením barev.
Chcete-li zobrazit obraz v náhledu s barevným vzorkem, zaškrtněte toto políčko.
Chcete-li zobrazit obraz v náhledu s typem vzorku, zrušte zaškrtnutí tohoto políčka.

Tip

Je-li zaškrtnuté políčko Tisk v odstínech šedi, je obraz černobílý.


Oprava barev

Umožňuje vybrat možnost Párování ovladače, ICM (Párování profilu ICC) nebo Žádné v závislosti na účelu operace tisku.

Párování ovladače

Během tisku nastaví barvy pomocí ovladače tiskárny.
Některé modely tiskáren umožňují určit barevný režim, který má být použit.

ICM (Párování profilu ICC)

Při tisku nastaví barvy pomocí profilu ICC.
Zadejte vstupní profil, profil tiskárny* a záměr reprodukce*, které se mají použít.

Žádné

Zakáže nastavení barev v ovladači tiskárny.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.

Funkce označené * nejsou u některých modelů k dispozici.


Vstupní profil

Určuje, který vstupní profil bude použit, pokud v nastavení Oprava barev vyberete možnost ICM (Párování profilu ICC).

Standardní

Použije se standardní profil tiskárny (sRGB), který podporuje barevný prostor funkce ICM. Toto nastavení je výchozí.

Adobe RGB (1998)

Použije se profil Adobe RGB, který podporuje širší barevný prostor než sRGB.

Důležité

Možnost Adobe RGB (1998) se nezobrazí tehdy, když nejsou nainstalovány vstupní profily prostoru Adobe RGB.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.


Barevný režim

Barevný režim <Pouze u odpovídajících modelů>

Umožňuje vybrat možnost Standardní nebo Lineární tón v závislosti na účelu operace tisku.

Standardní

Tiskárna vytiskne data s barevnými odstíny, jimž dává přednost většina lidí, a reprodukuje barvy obrazových dat se zachováním trojrozměrných efektů a ostrých kontrastů.

Lineární tón

Tiskárna při tisku zvýrazní jemné barevné rozdíly mezi tmavými (černými) a světlými (bílými) oblastmi, přičemž ponechá nejsvětlejší a nejtmavší oblasti beze změny.
Při tisku dat tiskárna použije výsledky podrobného nastavení barev, například úpravu jasu v rámci softwarové aplikace.


Azurová / Purpurová / Žlutá

Nastavte sytost barev Azurová, Purpurová a Žlutá.
Posunutím jezdce doprava nastavíte sytější barvu, posunutím jezdce doleva nastavíte méně sytou barvu.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Tato úprava mění relativní množství inkoustu každé použité barvy, které ovlivňuje celkové barevné vyvážení dokumentu. Chcete-li znatelně změnit celkové vyvážení barev, proveďte potřebná nastavení v aplikaci. Ovladač tiskárny použijte pouze pro nepatrnou úpravu vyvážení barev.


Tón

Tón <Pouze u odpovídajících modelů>

Nastaví úpravu barev pro monochromatický tisk.
Posunutím jezdce doprava se tóny zbarví více do teplých odstínů (Teplý), posunutím jezdce doleva se tóny zbarví více do studených odstínů (Stud.).
Lze rovněž přímo zadat hodnotu jezdce. Zadejte hodnotu mezi -50 a 50.

Důležité

Tato funkce není k dispozici pro určitá nastavení Typ média.


Intenzita

Nastavte celkovou intenzitu tisku.
Posunutím jezdce doprava lze intenzitu zvýšit, posunutím doleva snížit.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.


Kontrast

Nastaví kontrast mezi světlými a tmavými oblastmi tištěného obrázku.
Posunutím jezdce doprava kontrast zvýšíte, posunutím doleva snížíte.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.


Jas

Vyberte jas tisku.
Úrovně čisté bílé a černé nelze změnit. Je však možné změnit jas barev v rozsahu mezi bílou a černou.


Karta Nastavení barev

Tato karta umožňuje upravit vyvážení barev změnou nastavení Azurová, Purpurová, Žlutá, Jas, Intenzita a Kontrast.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nejsou u některých modelů k dispozici.

Náhled

Zobrazuje efekt při změně nastavení barev.
Při úpravě jednotlivých položek se změní barva a jas. Stav nastavení barev můžete snadno ověřit změnou obrazu v náhledu tak, aby se podobal výsledkům, které mají být vytištěny.

Typ vzorku

Vyberte obraz náhledu zobrazený na kartě Nastavení barev.
Je-li to nezbytné, vyberte obraz náhledu z možností Standardní, Portrét, Krajina nebo Grafika, podle toho, která se nejvíce podobá výsledkům tisku.

Zobrazit barevný vzorek

Zobrazí vzorek pro kontrolu změn barev způsobených nastavením barev.
Chcete-li zobrazit obraz v náhledu s barevným vzorkem, zaškrtněte toto políčko.
Chcete-li zobrazit obraz v náhledu s typem vzorku, zrušte zaškrtnutí tohoto políčka.

Tip

Je-li zaškrtnuté políčko Tisk v odstínech šedi, je obraz černobílý.

Azurová / Purpurová / Žlutá

Nastavte sytost barev Azurová, Purpurová a Žlutá.
Posunutím jezdce doprava nastavíte sytější barvu, posunutím jezdce doleva nastavíte méně sytou barvu.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Tato úprava mění relativní množství inkoustu každé použité barvy, které ovlivňuje celkové barevné vyvážení dokumentu. Chcete-li znatelně změnit celkové vyvážení barev, proveďte potřebná nastavení v aplikaci. Ovladač tiskárny použijte pouze pro nepatrnou úpravu vyvážení barev.

Tón <Pouze u odpovídajících modelů>

Nastaví úpravu barev pro monochromatický tisk.
Posunutím jezdce doprava se tóny zbarví více do teplých odstínů (Teplý), posunutím jezdce doleva se tóny zbarví více do studených odstínů (Stud.).
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Důležité

Tato funkce není k dispozici pro určitá nastavení Typ média.

Jas

Vyberte jas tisku.
Úrovně čisté bílé a černé nelze změnit. Je však možné změnit jas barev v rozsahu mezi bílou a černou.

Intenzita

Nastavte celkovou intenzitu tisku.
Posunutím jezdce doprava lze intenzitu zvýšit, posunutím doleva snížit.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Kontrast

Nastaví kontrast mezi světlými a tmavými oblastmi tištěného obrázku.
Posunutím jezdce doprava kontrast zvýšíte, posunutím doleva snížíte.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Důležité

Je-li na kartě Hlavní zaškrtnuto políčko Tisk v odstínech šedi, budou nastavení Azurová, Purpurová a Žlutá zobrazena šedě a nebudou dostupná.

Vytisknout vzorek pro nastavení barev

Je-li upraveno nastavení vyvážení barev, intenzity nebo kontrastu, funkce tisku vzorků vytiskne seznam výsledků nastavení spolu s hodnotami nastavení barev.

Tuto funkci lze vybrat při tisku vzorku pro nastavení barev, kdy je povoleno tlačítko Předvolby tisku vzorku.... Po jeho stisknutí se otevře dialogové okno Tisk vzorku, ve kterém lze nastavit vzorek.

Tlačítko Předvolby tisku vzorku...

Otevře dialogové okno Tisk vzorku, ve kterém lze upravit položky nastavení barev a nastavení tisku vzorku (např. počet vzorků).


Typ vzorku

Vyberte obraz náhledu zobrazený na kartě Nastavení barev.
Je-li to nezbytné, vyberte obraz náhledu z možností Standardní, Portrét, Krajina nebo Grafika, podle toho, která se nejvíce podobá výsledkům tisku.


Zobrazit barevný vzorek

Zobrazí vzorek pro kontrolu změn barev způsobených nastavením barev.
Chcete-li zobrazit obraz v náhledu s barevným vzorkem, zaškrtněte toto políčko.
Chcete-li zobrazit obraz v náhledu s typem vzorku, zrušte zaškrtnutí tohoto políčka.


Karta Soulad

Toto nastavení umožňuje vybrat takovou metodu pro nastavení barev, aby odpovídala typu tištěného dokumentu.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.

Oprava barev

Umožňuje vybrat možnost Párování ovladače, ICM (Párování profilu ICC) nebo Žádné v závislosti na účelu operace tisku.

Párování ovladače

Během tisku nastaví barvy pomocí ovladače tiskárny.
Některé modely tiskáren umožňují určit barevný režim, který má být použit.

ICM (Párování profilu ICC)

Při tisku nastaví barvy pomocí profilu ICC.
Zadejte vstupní profil, profil tiskárny* a záměr reprodukce*, které se mají použít.

Žádné

Zakáže nastavení barev v ovladači tiskárny.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.

Funkce označené * nejsou u některých modelů k dispozici.

Barevný režim <Pouze u odpovídajících modelů>

Umožňuje vybrat možnost Standardní nebo Lineární tón v závislosti na účelu operace tisku.

Standardní

Tiskárna vytiskne data s barevnými odstíny, jimž dává přednost většina lidí, a reprodukuje barvy obrazových dat se zachováním trojrozměrných efektů a ostrých kontrastů.

Lineární tón

Tiskárna při tisku zvýrazní jemné barevné rozdíly mezi tmavými (černými) a světlými (bílými) oblastmi, přičemž ponechá nejsvětlejší a nejtmavší oblasti beze změny.
Při tisku dat tiskárna použije výsledky podrobného nastavení barev, například úpravu jasu v rámci softwarové aplikace.

Vstupní profil

Určuje, který vstupní profil bude použit, pokud v nastavení Oprava barev vyberete možnost ICM (Párování profilu ICC).

Standardní

Použije se standardní profil tiskárny (sRGB), který podporuje barevný prostor funkce ICM. Toto nastavení je výchozí.

Adobe RGB (1998)

Použije se profil Adobe RGB, který podporuje širší barevný prostor než sRGB.

Důležité

Možnost Adobe RGB (1998) se nezobrazí tehdy, když nejsou nainstalovány vstupní profily prostoru Adobe RGB.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.

Profil tiskárny <Pouze u odpovídajících modelů>

Určuje, který profil tiskárny bude použit, pokud je v nastavení Oprava barev vybrána možnost ICM (Párování profilu ICC).
Obvykle je vybrána možnost Automaticky, ale také můžete profil tiskárny zvolit ručně.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.

Záměr reprodukce <Pouze u odpovídajících modelů>

Určuje, jaký způsob dosažení souladu barev bude použit, pokud v nastavení Oprava barev vyberete možnost ICM (Párování profilu ICC).

Sytost

Tato metoda reprodukuje obrázky zářivěji než Perceptuální metoda.

Perceptuální

Tato metoda reprodukuje obrázky zaměřením se na barvy, které nejvíce lidí považuje za přitažlivé. Je vhodná pro tisk fotografií.

Relativní kolorimetrický

Když jsou data obrázku převáděna do barevného systému tiskrány, převede metoda tato data tak, aby se reprodukce barev blížila sdíleným oblastem barev. Je vhodná pro tisk obrázků s barvami, které jsou podobné původním barvám.

Absolutní kolorimetrický

Pokud je zvolena možnost Relativní kolorimetrický, jsou bílá místa reprodukována jako bílá místa na papíru (barva pozadí). Avšak pokud je zvolena možnost Absolutní kolorimetrický, závisí reprodukce bílých míst na datech obrázku.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.

Důležité

Pokud je aplikace nastavena tak, že funkce ICM je vypnuta, nebude možnost ICM k dispozici v části Oprava barev a tiskárna možná nebude schopná data správně vytisknout.

Je-li na kartě Hlavní zaškrtnuto políčko Tisk v odstínech šedi, bude nastavení Oprava barev zobrazeno šedě a nebude dostupné.


Záměr reprodukce

Záměr reprodukce <Pouze u odpovídajících modelů>

Určuje, jaký způsob dosažení souladu barev bude použit, pokud v nastavení Oprava barev vyberete možnost ICM (Párování profilu ICC).

Sytost

Tato metoda reprodukuje obrázky zářivěji než Perceptuální metoda.

Perceptuální

Tato metoda reprodukuje obrázky zaměřením se na barvy, které nejvíce lidí považuje za přitažlivé. Je vhodná pro tisk fotografií.

Relativní kolorimetrický

Když jsou data obrázku převáděna do barevného systému tiskrány, převede metoda tato data tak, aby se reprodukce barev blížila sdíleným oblastem barev. Je vhodná pro tisk obrázků s barvami, které jsou podobné původním barvám.

Absolutní kolorimetrický

Pokud je zvolena možnost Relativní kolorimetrický, jsou bílá místa reprodukována jako bílá místa na papíru (barva pozadí). Avšak pokud je zvolena možnost Absolutní kolorimetrický, závisí reprodukce bílých míst na datech obrázku.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.


Profil tiskárny

Profil tiskárny <Pouze u odpovídajících modelů>

Určuje, který profil tiskárny bude použit, pokud je v nastavení Oprava barev vybrána možnost ICM (Párování profilu ICC).
Obvykle je vybrána možnost Automaticky, ale také můžete profil tiskárny zvolit ručně.

Tip

V ovladači tiskárny XPS se funkce ICM změnila na funkci Párování profilu ICC.


Zabránit ztrátě tištěných dat

Zmenší velikost tiskových dat vytvořených softwarovou aplikací.
V některých aplikacích se bitová mapa nevytiskne celá a tisk se nepodaří. Pouze v tomto případě je potřeba zaškrtnout toto políčko.

Důležité

Zaškrtnutím tohoto políčka může dojít ke snížení kvality tisku.


Dialogové okno Možnosti tisku

Pomocí tohoto okna lze změnit tisková data odesílaná do tiskárny.

Dostupné funkce se liší podle modelu.

Vypnout ICM - vyžadováno aplikací

Vypne funkci ICM, která je vyžadována aplikací.
Pokud aplikace používá funkci ICM k tisku dat, může výstup obsahovat neočekávané barvy nebo může být tisk pomalejší. Pokud k tomu dojde, může zaškrtnutí tohoto políčka tyto problémy vyřešit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.

Tuto funkci nelze použít, pokud je v dialogovém okně Ruční nastavení barev na kartě Soulad jako metoda Oprava barev vybrána možnost ICM.

Tip

Možnost Vypnout ICM - vyžadováno aplikací nelze použít s ovladačem tiskárny XPS.

Ignorovat nastavení barevného profilu z aplikačního softwaru

Zaškrtnutím tohoto políčka je ignorováno nastavení barevného profilu z aplikačního softwaru.
Pokud se barevný profil určený v aplikačním softwaru odešle do ovladače tiskárny, může výsledný tisk obsahovat neočekávané barvy. Pokud k tomu dojde, může zaškrtnutí tohoto políčka tyto problémy vyřešit.

Důležité

Zaškrtnutím tohoto políčka se potlačí jen část informace obsažené v barevném profilu a profil je stále možné při tisku využít.

Za normálních okolností není toto políčko zaškrtnuté.

Ignorovat nastavení zdroje papíru z aplikačního softwaru

Zakáže metodu podávání papíru nastavenou prostřednictvím aplikace.
V případě některých aplikací, například aplikace Microsoft Word, mohou být data vytištěna s použitím jiných nastavení podávání než určených v ovladači. V takovém případě vyberte tuto funkci.

Důležité

Když je tato funkce zapnutá, nelze obvykle změnit metodu podávání papíru v okně Náhled na tiskárnu Canon IJ.
Používáte-li však ovladač tiskárny XPS, můžete změnit metodu podávání papíru v okně Náhled na tiskárnu Canon IJ XPS.

Zrušit seskupení papírů

Nastavuje metodu zobrazení pro nastavení Typ média, Velikost stránky a Velikost papíru v tiskárně.
Chcete-li položky zobrazit odděleně, zaškrtněte toto políčko.
Chcete-li položky zobrazit jako skupinu, zrušte zaškrtnutí tohoto políčka.

Zakázat přepínání metod polotónování

Tato možnost rozpoznává rozdíly obrazových dat v dokumentu a zakazuje funkci automatického přepínání metod Ditrování a Difúze během tisku.
Pokud ve výsledném výtisku chybí obrazová data nebo se v něm nachází nesprávné barvy, zaškrtnutím tohoto políčka můžete tento stav zlepšit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.

Zakázat softwarovým aplikacím komprimovat tisková data

Komprimace tiskových dat v softwarových aplikacích je zakázána.
Pokud ve výsledném výtisku chybí obrazová data nebo se v něm nachází nesprávné barvy, zaškrtnutím tohoto políčka můžete tento stav zlepšit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.

Otočit o 90 stupňů vlevo při orientaci [Na šířku]

Na kartě Rychlé nastavení* nebo Vzhled stránky můžete u možnosti Orientace změnit směr otočení Na šířku.
Dokument otočíte při tisku o 90 stupňů doleva, zaškrtnete-li tuto možnost.
Dokument otočíte při tisku o 90 stupňů doprava, pokud tuto možnost nezaškrtnete.

Funkce označené * nejsou u některých modelů k dispozici.

Prevence ztráty tiskových dat/Zabránit ztrátě tištěných dat

Můžete zmenšit velikost tiskových dat vytvořených softwarovou aplikací a potom data vytisknout.
V závislosti na použité softwarové aplikaci mohou být obrazová data oříznuta (nevytisknou se celá) nebo se nemusí vytisknout správně. V takových případech vyberte možnost Zapnuto.

Když je zobrazeno políčko Zabránit ztrátě tištěných dat a zaškrtnete je, tiskárna použije k tisku dat tuto funkci.

Vypnuto

Tiskárna tiskne data bez použití této funkce.

Zapnuto

Tiskárna použije tuto funkci k tisku dat vždy.

Důležité

Při použití této funkce může dojít ke snížení kvality tisku (závisí to na tiskových datech).

Jednotka zpracování tiskových dat

Vybere jednotku pro zpracovávání tiskových dat, která bude odesílána do tiskárny.
Za normálních okolností vyberte možnost Doporučeno.

Důležité

V případě některých nastavení může být použito velké množství paměti.
Toto nastavení neměňte tehdy, když máte v počítači malé množství paměti.

Tip

Možnost Jednotka zpracování tiskových dat nelze použít s ovladačem tiskárny XPS.


Jednotka zpracování tiskových dat

Vybere jednotku pro zpracovávání tiskových dat, která bude odesílána do tiskárny.
Za normálních okolností vyberte možnost Doporučeno.

Důležité

V případě některých nastavení může být použito velké množství paměti.
Toto nastavení neměňte tehdy, když máte v počítači malé množství paměti.


Kazeta

Tiskárna použije běžný papír z kazety, pokud se nastavení v rámci tiskových dat shodují s nastavením přiřazení papíru.

Důležité

Pole Velikost papíru obsahuje seznam velikostí papíru, které lze v této tiskárně používat.
Vyberte velikost běžného papíru, který bude vložen v kazetě.


Velikost papíru

Určuje velikost běžného papíru, který bude vložen v kazetě.


Dialogové okno Přiřazení papíru

Toto dialogové okno umožňuje určit velikost běžného papíru, který bude podáván z kazety při výběru položky Přiřazení papíru v rámci možnosti Zdroj papíru na kartě Hlavní.

Kazeta

Tiskárna použije běžný papír z kazety, pokud se nastavení v rámci tiskových dat shodují s nastavením přiřazení papíru.

Důležité

Pole Velikost papíru obsahuje seznam velikostí papíru, které lze v této tiskárně používat.
Vyberte velikost běžného papíru, který bude vložen v kazetě.

Velikost papíru

Určuje velikost běžného papíru, který bude vložen v kazetě.


Ikona pro náhled

Klepnutím na tuto ikonu se zobrazí nastavení provedená v dialogovém okně Tisk rozvržené stránky.
Před spuštěním tisku dat lze zkontrolovat, jak bude výtisk skutečně vypadat.


Stránky

Vyberte počet stránek, které se mají tisknout na jeden list papíru.


Pořadí stránek

Určuje orientaci dokumentu pro tisk na list papíru.


Ohraničení stránky

Kolem každé stránky dokumentu se vytiskne ohraničení.

Zaškrtněte toto políčko, pokud chcete tisknout ohraničující čáry stránky.
Nechcete-li tisknout čáry, zrušte zaškrtnutí tohoto políčka.


Dialogové okno Tisk rozvržené stránky

V tomto dialogovém okně lze určit počet stránek dokumentu, které se mají umístit na jeden list papíru, pořadí stránek a zda se má okolo každé stránky dokumentu vytisknout ohraničující čára.

Nastavení provedená v tomto dialogovém okně lze zkontrolovat v náhledu nastavení v ovladači tiskárny.

Stránky

Vyberte počet stránek, které se mají tisknout na jeden list papíru.

Pořadí stránek

Určuje orientaci dokumentu pro tisk na list papíru.

Ohraničení stránky

Kolem každé stránky dokumentu se vytiskne ohraničení.

Zaškrtněte toto políčko, pokud chcete tisknout ohraničující čáry stránky.
Nechcete-li tisknout čáry, zrušte zaškrtnutí tohoto políčka.


Vypnout ICM - vyžadováno aplikací

Vypne funkci ICM, která je vyžadována aplikací.
Pokud aplikace používá funkci ICM k tisku dat, může výstup obsahovat neočekávané barvy nebo může být tisk pomalejší. Pokud k tomu dojde, může zaškrtnutí tohoto políčka tyto problémy vyřešit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.

Tuto funkci nelze použít, pokud je v dialogovém okně Ruční nastavení barev na kartě Soulad jako metoda Oprava barev vybrána možnost ICM.


Ignorovat nastavení zdroje papíru z aplikačního softwaru

Zakáže metodu podávání papíru nastavenou prostřednictvím aplikace.
V případě některých aplikací, například aplikace Microsoft Word, mohou být data vytištěna s použitím jiných nastavení podávání než určených v ovladači. V takovém případě vyberte tuto funkci.

Důležité

Když je tato funkce zapnutá, nelze obvykle změnit metodu podávání papíru v okně Náhled na tiskárnu Canon IJ.
Používáte-li však ovladač tiskárny XPS, můžete změnit metodu podávání papíru v okně Náhled na tiskárnu Canon IJ XPS.


Ignorovat nastavení barevného profilu z aplikačního softwaru

Zaškrtnutím tohoto políčka je ignorováno nastavení barevného profilu z aplikačního softwaru.
Pokud se barevný profil určený v aplikačním softwaru odešle do ovladače tiskárny, může výsledný tisk obsahovat neočekávané barvy. Pokud k tomu dojde, může zaškrtnutí tohoto políčka tyto problémy vyřešit.

Důležité

Zaškrtnutím tohoto políčka se potlačí jen část informace obsažené v barevném profilu a profil je stále možné při tisku využít.

Za normálních okolností není toto políčko zaškrtnuté.


Prevence ztráty tiskových dat

Můžete zmenšit velikost tiskových dat vytvořených softwarovou aplikací a potom data vytisknout.
V závislosti na použité softwarové aplikaci mohou být obrazová data oříznuta (nevytisknou se celá) nebo se nemusí vytisknout správně. V takových případech vyberte možnost Zapnuto.

Vypnuto

Tiskárna tiskne data bez použití této funkce.

Zapnuto

Tiskárna použije tuto funkci k tisku dat vždy.

Důležité

Při použití této funkce může dojít ke snížení kvality tisku (závisí to na tiskových datech).


Zrušit seskupení papírů

Nastavuje metodu zobrazení pro nastavení Typ média, Velikost stránky a Velikost papíru v tiskárně.
Chcete-li položky zobrazit odděleně, zaškrtněte toto políčko.
Chcete-li položky zobrazit jako skupinu, zrušte zaškrtnutí tohoto políčka.


Zakázat přepínání metod polotónování

Tato možnost rozpoznává rozdíly obrazových dat v dokumentu a zakazuje funkci automatického přepínání metod Ditrování a Difúze během tisku.
Pokud ve výsledném výtisku chybí obrazová data nebo se v něm nachází nesprávné barvy, zaškrtnutím tohoto políčka můžete tento stav zlepšit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.


Zakázat softwarovým aplikacím komprimovat tisková data

Komprimace tiskových dat v softwarových aplikacích je zakázána.
Pokud ve výsledném výtisku chybí obrazová data nebo se v něm nachází nesprávné barvy, zaškrtnutím tohoto políčka můžete tento stav zlepšit.

Důležité

Za normálních okolností není toto políčko zaškrtnuté.


Otočit o 90 stupňů vlevo při orientaci [Na šířku]

Na kartě Rychlé nastavení* nebo Vzhled stránky můžete u možnosti Orientace změnit směr otočení Na šířku.
Dokument otočíte při tisku o 90 stupňů doleva, zaškrtnete-li tuto možnost.
Dokument otočíte při tisku o 90 stupňů doprava, pokud tuto možnost nezaškrtnete.

Funkce označené * nejsou u některých modelů k dispozici.


Ikona pro náhled

Klepnutím na tuto ikonu se zobrazí nastavení provedená v dialogovém okně Vedle sebe/Tisk plakátu.
Můžete zkontrolovat, jak bude výtisk vypadat.


Rozdělení obrazu

Nastavení počtu částí obrazových dat, ze kterých se bude skládat dokument.
Se zvýšením počtu rozdělení roste počet listů, na které se obraz tiskne. Pokud skládáte dohromady listy, abyste vytvořili plakát, můžete plakát zvětšit zvýšením počtu rozdělení.


Tisk "Odstřihnout/Slepit" na okraje

Umožňuje nastavit, zda se na okraje stránek mají tisknout nápisy "Odstřihnout" a "Slepit", které slouží jako vodítko při slepování stránek na plakát.

Chcete-li nápisy vytisknout, políčko zaškrtněte.
Nechcete-li tisknout nápisy, zrušte zaškrtnutí tohoto políčka.


Tisk čar "Odstřihnout/Slepit" na okraje

Umožňuje nastavit, zda se na okraje stránek mají tisknout čáry, které slouží jako vodítko při slepování stránek na plakát.

Chcete-li, aby se čáry tiskly, políčko zaškrtněte.
Nechcete-li tisknout čáry, zrušte zaškrtnutí tohoto políčka.


Rozsah tištěných stránek

Výběr rozsahu stránek, které se nají vytisknout. Standardní nastavení je Vše.
Chcete-li zadat konkrétní stránku nebo rozsah stránek, vyberte možnost Stránky.


Dialogové okno Vedle sebe/Tisk plakátu

V tomto dialogovém okně lze zadat velikost obrazu, který má být vytisknut. Můžete také nastavit dělící čáry a značky, které usnadňují slepení jednotlivých stran na plakát.

Nastavení provedená v tomto dialogovém okně lze zkontrolovat v náhledu nastavení v ovladači tiskárny.

S některými ovladači tiskárny není funkce Tisk "Odstřihnout/Slepit" na okraje k dispozici.

Rozdělení obrazu

Nastavení počtu částí obrazových dat, ze kterých se bude skládat dokument.
Se zvýšením počtu rozdělení roste počet listů, na které se obraz tiskne. Pokud skládáte dohromady listy, abyste vytvořili plakát, můžete plakát zvětšit zvýšením počtu rozdělení.

Tisk "Odstřihnout/Slepit" na okraje

Umožňuje nastavit, zda se na okraje stránek mají tisknout nápisy "Odstřihnout" a "Slepit", které slouží jako vodítko při slepování stránek na plakát.

Chcete-li nápisy vytisknout, políčko zaškrtněte.
Nechcete-li tisknout nápisy, zrušte zaškrtnutí tohoto políčka.

Tisk čar "Odstřihnout/Slepit" na okraje

Umožňuje nastavit, zda se na okraje stránek mají tisknout čáry, které slouží jako vodítko při slepování stránek na plakát.

Chcete-li, aby se čáry tiskly, políčko zaškrtněte.
Nechcete-li tisknout čáry, zrušte zaškrtnutí tohoto políčka.

Rozsah tištěných stránek

Výběr rozsahu stránek, které se nají vytisknout. Standardní nastavení je Vše.
Chcete-li zadat konkrétní stránku nebo rozsah stránek, vyberte možnost Stránky.

Tip

Pokud se některé stránky nevytisknou správně, určete stránky, které již nepotřebujete tisknout, klepnutím na tyto stránky v náhledu nastavení na kartě Vzhled stránky. Tentokrát budou vytištěny jenom stránky zobrazené na obrazovce.
Můžete také vybrat v poli Rozsah tištěných stránek hodnotu Stránky a zadat požadovaný rozsah stránek.


Ikona pro náhled

Klepnutím na tuto ikonu se zobrazí nastavení provedená v dialogovém okně Tisk brožury.
Dokument se zobrazí tak, jak bude vypadat vytištěná brožura.


Okraj pro sešití

Výběr strany, na které se brožura bude sešívat.


Vložit prázdnou stránku

Určuje, zda se po zahájení tisku dokument bude tisknout na jednu stranu listů papíru nebo na obě strany.

Toto políčko zaškrtněte, chcete-li dokument tisknout na jedné straně brožury, a v seznamu vyberte stranu, která má zůstat prázdná.
Chcete-li dokument tisknout na obě strany každého listu brožury, zrušte zaškrtnutí políčka.


Okraj

Nastavení šířky okraje pro sešití.
Zadaná vzdálenost od středu papíru bude určovat okraj pro sešití.


Dialogové okno Tisk brožury

V tomto dialogovém okně lze nastavit způsob vázání dokumentu jako brožury. Lze zde také nastavit tisk pouze na jednu stranu papíru a tisk ohraničení stránky.

Nastavení provedená v tomto dialogovém okně lze zkontrolovat v náhledu nastavení v ovladači tiskárny.

Okraj pro sešití

Výběr strany, na které se brožura bude sešívat.

Vložit prázdnou stránku

Určuje, zda se po zahájení tisku dokument bude tisknout na jednu stranu listů papíru nebo na obě strany.

Toto políčko zaškrtněte, chcete-li dokument tisknout na jedné straně brožury, a v seznamu vyberte stranu, která má zůstat prázdná.
Chcete-li dokument tisknout na obě strany každého listu brožury, zrušte zaškrtnutí políčka.

Okraj

Nastavení šířky okraje pro sešití.
Zadaná vzdálenost od středu papíru bude určovat okraj pro sešití.

Ohraničení stránky

Kolem každé stránky dokumentu se vytiskne ohraničení.

Zaškrtněte toto políčko, pokud chcete tisknout ohraničující čáry stránky.
Nechcete-li tisknout čáry, zrušte zaškrtnutí tohoto políčka.


Použít tisk normální velikosti

Vytiskne stránky dokumentu, aniž by byly zmenšeny. Toto nastavení je výchozí.


Použít zmenšený tisk

Nepatrně zmenší jednotlivé stránky dokumentu tak, aby se při tisku vešly na jeden list papíru.
Toto nastavení vyberte, používáte-li automatický oboustranný tisk k tisku dokumentu s malými okraji.


Dialogové okno Nastavení oblasti tisku

Při oboustranném tisku je oblast tisku o něco užší než obvykle. Při tisku dokumentu s malými okraji se tedy dokument nevejde na stránku.

V tomto dialogovém okně můžete určit, zda mají být stránky při tisku zmenšeny, aby se dokument vešel na papír.

Použít tisk normální velikosti

Vytiskne stránky dokumentu, aniž by byly zmenšeny. Toto nastavení je výchozí.

Použít zmenšený tisk

Nepatrně zmenší jednotlivé stránky dokumentu tak, aby se při tisku vešly na jeden list papíru.
Toto nastavení vyberte, používáte-li automatický oboustranný tisk k tisku dokumentu s malými okraji.


Okraj

Nastavení šířky okraje pro sešití.
Šířka okraje strany, která byla zadána jako Sešívaná strana, se stává okrajem pro sponku.


Dialogové okno Zadat okraj

V tomto dialogovém okně lze zadat šířku okraje strany pro sešití. Pokud se dokument nevejde na stránku, dokument se zmenší a potom vytiskne.

Okraj

Nastavení šířky okraje pro sešití.
Šířka okraje strany, která byla zadána jako Sešívaná strana, se stává okrajem pro sponku.


Okno Náhled

Zobrazuje stav razítka nastaveného na jednotlivých kartách.


Typ razítka

Výběr typu razítka.
Volba Text umožňuje vytvořit razítko ze zadaného řetězce znaků. Možnost Bitová mapa umožňuje vytvořit razítko ze souboru bitové mapy. Výběrem možnosti Datum/čas/jméno uživatele můžete zobrazit datum a čas vytvoření dokumentu a jméno uživatele, který jej vytvořil.

Možnosti, které lze dále nastavit na kartě Razítko, se mění podle vybraného typu razítka.


Text razítka

Zadání textového řetězce razítka.

Lze zadat až 64 znaků.

Vyberete-li volbu Datum/čas/jméno uživatele, uloží se datum a čas vytvoření dokumentu a jméno uživatele, který jej vytvořil, do pole Text razítka.

Důležité

Výběrem volby Datum/čas/jméno uživatele se pole Text razítka zobrazí šedivě a nebude možné je změnit.


Písmo TrueType

Zadání písma, které bude použito pro text na razítku.


Styl

Zadání stylu, který bude použit pro text na razítku.


Velikost

Zadání velikosti písma, které bude použito pro text na razítku.


Obrys

Výběr rámečku k orámování textu razítka.
Je-li v poli Velikost nastavena větší velikost písma, znaky mohou přesahovat přes obrys razítka.


Barva/tlačítko Vybrat barvu...

Zobrazí aktuální barvu razítka.
Chcete-li vybrat jinou barvu, klepnutím na tlačítko Vybrat barvu... otevřete dialogové okno Barva a vyberte nebo vytvořte barvu, kterou chcete použít jako razítko.


Soubor

Slouží k zadání názvu souboru bitové mapy použité pro razítko.


Tlačítko Vybrat soubor...

Klepnutím na toto tlačítko se zobrazí dialogové okno pro výběr souboru.
Po klepnutí na toto tlačítko lze vybrat soubor bitové mapy, který se má použít jako razítko.


Velikost

Úprava velikosti souboru bitové mapy použitého pro razítko.
Posunutím jezdce doprava soubor zvětšíte, posunutím doleva zmenšíte.


Průhledná bílá oblast

Chcete-li, aby se bílé oblasti bitové mapy zobrazily jako průhledné, políčko zaškrtněte.

Chcete-li, aby se bílé oblasti bitové mapy zobrazily jako průhledné, zaškrtněte toto políčko.
Zrušte zaškrtnutí tohoto políčka, pokud nechcete změnit bílé oblasti bitové mapy na průhledné.


Nastavení karty Razítko

Na kartě Razítko lze nastavit text a soubor bitové mapy (.bmp), které se mají použít jako razítko.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Typ razítka

Výběr typu razítka.
Volba Text umožňuje vytvořit razítko ze zadaného řetězce znaků. Možnost Bitová mapa umožňuje vytvořit razítko ze souboru bitové mapy. Výběrem možnosti Datum/čas/jméno uživatele můžete zobrazit datum a čas vytvoření dokumentu a jméno uživatele, který jej vytvořil.

Možnosti, které lze dále nastavit na kartě Razítko, se mění podle vybraného typu razítka.

Je-li typem razítka Text nebo Datum/čas/jméno uživatele

Text razítka

Zadání textového řetězce razítka.

Lze zadat až 64 znaků.

Vyberete-li volbu Datum/čas/jméno uživatele, uloží se datum a čas vytvoření dokumentu a jméno uživatele, který jej vytvořil, do pole Text razítka.

Důležité

Výběrem volby Datum/čas/jméno uživatele se pole Text razítka zobrazí šedivě a nebude možné je změnit.

Písmo TrueType

Zadání písma, které bude použito pro text na razítku.

Styl

Zadání stylu, který bude použit pro text na razítku.

Velikost

Zadání velikosti písma, které bude použito pro text na razítku.

Obrys

Výběr rámečku k orámování textu razítka.
Je-li v poli Velikost nastavena větší velikost písma, znaky mohou přesahovat přes obrys razítka.

Barva/tlačítko Vybrat barvu...

Zobrazí aktuální barvu razítka.
Chcete-li vybrat jinou barvu, klepnutím na tlačítko Vybrat barvu... otevřete dialogové okno Barva a vyberte nebo vytvořte barvu, kterou chcete použít jako razítko.

Typ razítka je Bitová mapa

Soubor

Slouží k zadání názvu souboru bitové mapy použité pro razítko.

Tlačítko Vybrat soubor...

Klepnutím na toto tlačítko se zobrazí dialogové okno pro výběr souboru.
Po klepnutí na toto tlačítko lze vybrat soubor bitové mapy, který se má použít jako razítko.

Velikost

Úprava velikosti souboru bitové mapy použitého pro razítko.
Posunutím jezdce doprava soubor zvětšíte, posunutím doleva zmenšíte.

Průhledná bílá oblast

Chcete-li, aby se bílé oblasti bitové mapy zobrazily jako průhledné, políčko zaškrtněte.

Chcete-li, aby se bílé oblasti bitové mapy zobrazily jako průhledné, zaškrtněte toto políčko.
Zrušte zaškrtnutí tohoto políčka, pokud nechcete změnit bílé oblasti bitové mapy na průhledné.

Tip

Klepnutím na tlačítko Výchozí se nastaví Typ razítka na hodnotu Text, Text razítka na prázdný řetězec, Písmo TrueType na hodnotu Arial, Styl na Běžný, Velikost na 36 bodů, zruší se zaškrtnutí políčka Obrys a Barva se nastaví na šedou s hodnotami RGB (192, 192, 192).


Poloha

Určuje polohu razítka na stránce.

Výběrem možnosti Uživatelská v seznamu získáte možnost přímo zadat hodnoty souřadnic Poloha razítka x a Poloha razítka y.


Orientace

Určuje úhel otočení razítka. Úhel lze nastavit zadáním počtu stupňů.
Při zadání záporných hodnot se razítko otáčí po směru hodinových ručiček.

Tip

Nastavení Orientace je dostupné pouze v případě, že je na kartě Razítko v poli Typ razítka vybrána možnost Text nebo Datum/čas/jméno uživatele.


Nastavení karty Umístění

Na kartě Umístění lze nastavit polohu razítka při tisku.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Poloha

Určuje polohu razítka na stránce.

Výběrem možnosti Uživatelská v seznamu získáte možnost přímo zadat hodnoty souřadnic Poloha razítka x a Poloha razítka y.

Orientace

Určuje úhel otočení razítka. Úhel lze nastavit zadáním počtu stupňů.
Při zadání záporných hodnot se razítko otáčí po směru hodinových ručiček.

Tip

Nastavení Orientace je dostupné pouze v případě, že je na kartě Razítko v poli Typ razítka vybrána možnost Text nebo Datum/čas/jméno uživatele.

Tip

Chcete-li razítko umístit Na střed a orientaci nastavit na 0, klepněte na tlačítko Výchozí.


Název

Slouží k zadání názvu vytvořeného tlačítka, které chcete uložit.

Lze zadat až 64 znaků.

Tip

Na začátku a konci názvu nelze použít mezery, tabulátory a konce řádku.


Razítka

Zobrazí seznam názvů uložených razítek.
Zadejte název, který se zobrazí pro dané razítko v poli Název.


Tlačítko Uložit/Uložit s přepsáním

Uloží razítko.
Zadejte název do pole Název a klepněte na toto tlačítko.


Tlačítko Odstranit

Odstraní nepotřebné razítko.
Vyberte ze seznamu Razítka razítko, které již nepotřebujete, a klepněte na toto tlačítko.


Nastavení karty Uložit nastavení

Na kartě Uložit nastavení lze uložit nové razítko nebo odstranit nepotřebné razítko.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Název

Slouží k zadání názvu vytvořeného tlačítka, které chcete uložit.

Lze zadat až 64 znaků.

Tip

Na začátku a konci názvu nelze použít mezery, tabulátory a konce řádku.

Razítka

Zobrazí seznam názvů uložených razítek.
Zadejte název, který se zobrazí pro dané razítko v poli Název.

Tlačítko Uložit/Uložit s přepsáním

Uloží razítko.
Zadejte název do pole Název a klepněte na toto tlačítko.

Tlačítko Odstranit

Odstraní nepotřebné razítko.
Vyberte ze seznamu Razítka razítko, které již nepotřebujete, a klepněte na toto tlačítko.


Okno Náhled

Zobrazuje stav bitové mapy nastavené na kartě Pozadí.


Soubor

Zadejte název souboru bitové mapy použité pro pozadí.


Tlačítko Vybrat soubor...

Klepnutím na toto tlačítko se zobrazí dialogové okno pro výběr souboru.
Po klepnutí na toto tlačítko lze vybrat soubor bitové mapy (.bmp), který se má použít jako pozadí.


Metoda rozvržení

Určuje, jak bude pozadí na papíru umístěno.

V poli Metoda rozvržení vyberte možnost Uživatelská a zadáním příslušných hodnot určete souřadnice Poloha razítka x a Poloha razítka y.


Intenzita

Nastavení intenzity bitové mapy použité jako pozadí.
Posunutím jezdce doprava lze intenzitu zvýšit, posunutím doleva snížit. Chcete-li vytisknout pozadí s původní intenzitou bitové mapy, posuňte jezdec úplně doprava.


Nastavení karty Pozadí

Na kartě Pozadí lze vybrat soubor bitové mapy (.bmp), který bude použit jako pozadí, nebo určit způsob tisku pozadí.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Soubor

Zadejte název souboru bitové mapy použité pro pozadí.

Tlačítko Vybrat soubor...

Klepnutím na toto tlačítko se zobrazí dialogové okno pro výběr souboru.
Po klepnutí na toto tlačítko lze vybrat soubor bitové mapy (.bmp), který se má použít jako pozadí.

Metoda rozvržení

Určuje, jak bude pozadí na papíru umístěno.

V poli Metoda rozvržení vyberte možnost Uživatelská a zadáním příslušných hodnot určete souřadnice Poloha razítka x a Poloha razítka y.

Intenzita

Nastavení intenzity bitové mapy použité jako pozadí.
Posunutím jezdce doprava lze intenzitu zvýšit, posunutím doleva snížit. Chcete-li vytisknout pozadí s původní intenzitou bitové mapy, posuňte jezdec úplně doprava.

Tip

Klepnutím na tlačítko Výchozí nastavíte hodnotu pole Soubor na prázdný řetězec, hodnotu pole Metoda rozvržení na možnost Vyplnit stránku a posunete jezdec Intenzita do střední polohy.


Název

Slouží k zadání názvu soubor obrazu pozadí, který chcete uložit.

Lze zadat až 64 znaků.

Tip

Na začátku a konci názvu nelze použít mezery, tabulátory a konce řádku.


Pozadí

Zobrazí seznam uložených názvů pozadí.
Zadejte název, který se zobrazí pro dané pozadí v poli Název.


Tlačítko Uložit/Uložit s přepsáním

Uloží obrazová data jako pozadí.
Vložte Název a klepněte na toto tlačítko.


Tlačítko Odstranit

Odstraní nepotřebné pozadí.
Vyberte ze seznamu Pozadí název nepotřebného pozadí a klepněte na toto tlačítko.


Nastavení karty Uložit nastavení

Na kartě Uložit nastavení lze uložit nové pozadí nebo odstranit nepotřebné pozadí.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Název

Slouží k zadání názvu soubor obrazu pozadí, který chcete uložit.

Lze zadat až 64 znaků.

Tip

Na začátku a konci názvu nelze použít mezery, tabulátory a konce řádku.

Pozadí

Zobrazí seznam uložených názvů pozadí.
Zadejte název, který se zobrazí pro dané pozadí v poli Název.

Tlačítko Uložit/Uložit s přepsáním

Uloží obrazová data jako pozadí.
Vložte Název a klepněte na toto tlačítko.

Tlačítko Odstranit

Odstraní nepotřebné pozadí.
Vyberte ze seznamu Pozadí název nepotřebného pozadí a klepněte na toto tlačítko.


Dialogové okno Razítko/Pozadí

V dialogovém okně Razítko/Pozadí lze nastavit tisk razítka nebo pozadí přes nebo pod text dokumentu. Kromě připravených možností lze registrovat a použít také původní razítka a pozadí uživatele.

Tato funkce nemusí být k dispozici při použití určitých ovladačů tiskárny nebo provozních prostředí.

Razítko

Tisk razítka je funkce, která přes dokument vytiskne razítko.

Chcete-li vytisknout razítko, zaškrtněte toto políčko a vyberte název ze seznamu.
Klepnutím na tlačítko Vlastní razítko... otevřete dialogové okno Nastavení razítka. Zde můžete nastavit podrobnosti o razítku.

Zrušte zaškrtnutí tohoto políčka, pokud nechcete tisknout razítko.

Razítko umístit přes text

Vyberte, jak se bude razítko tisknout přes dokument.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li tisknout razítko přes vytisknutou stránku dokumentu, políčko zaškrtněte. Může se stát, že vytisknutá data dokumentu budou razítkem překryta.
Chcete-li tisknout dokument přes razítko, zrušte zaškrtnutí políčka. Vytisknutá data dokumentu nebudou razítkem překryta.

Tip

V některých aplikacích se razítko během tisku dat překryje bíle vyplněnými oblastmi. V tom případě zaškrtněte toto políčko. Umožníte tím tisk nepřekrytého razítka.

Razítko jen na první stránce

Vyberte, zda se má razítko vytisknout pouze na první stránce nebo na všech stránkách dokumentu, který má dvě a více stránek.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li razítko vytisknout pouze na první stránku, políčko zaškrtněte.
Chcete-li razítko vytisknout na všechny stránky, zrušte zaškrtnutí políčka.

Pozadí

Tisk pozadí je funkce, která umožňuje tisk ilustrace nebo podobného objektu (bitové mapy atd.) na pozadí dokumentu.

Chcete-li vytisknout pozadí, zaškrtněte toto políčko a vyberte název ze seznamu.
Klepnutím na tlačítko Vybrat pozadí... otevřete dialogové okno Nastavení pozadí. Zde můžete nastavit podrobnosti o pozadí.

Zrušte zaškrtnutí tohoto políčka, pokud nechcete tisknout pozadí.

Pozadí jen na první stránce

Jelikož v dokumentu jsou dvě nebo více stránek, určete, zda se pozadí vytiskne pouze na první stránce, nebo na všech stránkách.
Tato možnost je aktivní až po zaškrtnutí políčka Pozadí.

Chcete-li pozadí vytisknout pouze na první stránku, zaškrtněte toto políčko.
Chcete-li pozadí vytisknout na všechny stránky, zrušte zaškrtnutí políčka.


Moduly

Vypíše seznam modulů ovladače tiskárny.


Jazyk

Vyberte jazyk, ve kterém chcete zobrazit instalační okno ovladače tiskárny.


Dialogové okno Etiketa

V tomto dialogovém okně se zobrazují informace o verzi, autorských právech a seznam modulů ovladače tiskárny. Můžete vybrat požadovaný jazyk a přepnout jazyk v instalačním okně.

Moduly

Vypíše seznam modulů ovladače tiskárny.

Jazyk

Vyberte jazyk, ve kterém chcete zobrazit instalační okno ovladače tiskárny.

Důležité

Pokud v systému není nainstalováno písmo pro vybraný jazyk, zobrazí se chybné znaky.


Skupina inkoustů

Vyberte skupinu inkoustů, které chcete vyčistit.


Skupina inkoustů

Vyberte skupinu inkoustů, které chcete hloubkově vyčistit.


Bitmapa vlevo (dobrá)

Trysky tiskové hlavy nejsou ucpané.


Bitmapa vpravo (špatná)

Trysky tiskové hlavy mohou být ucpané.


Tlačítko Konec

Klepnutím na toto tlačítko zavřete dialogové okno Kontrola vzorku a přejdete zpět na kartu Údržba.


Tlačítko Čištění

Provede čištění tiskových hlav.
Čištění tiskových hlav odstraní všechny překážky v tryskách tiskových hlav.

Proveďte čištění, jestliže tisk slábne, nebo se netiskne určitá barva, přestože všechny hladiny inkoustu jsou dostatečné.


Výchozí položky testu

Zkontrolujte, zda je tiskárna zapnutá, a kryt tiskárny.
Pro každý inkoust zkontrolujte následující položky. Potom, pokud je to nutné, proveďte Kontrolu trysek nebo Čištění.

Je v nádržce inkoust?
Informace o kontrole stavu inkoustu naleznete v příručce k provozu tiskárny.

Zasunuli jste nádržku s inkoustem zcela do tiskárny, až zaklapla na místo?

Byla oranžová páska úplně odlepena?

Neodstraněné části pásky brání výstupu inkoustu.

Nainstalovali jste nádržky s inkoustem do správných pozic?


Tlačítko Výchozí položky testu

Klepnutím na toto tlačítko se zobrazí položky, které je třeba předem zkontrolovat.


Automatické zapnutí

Vybere nastavení automatického zapnutí.

Chcete-li, aby se tiskárna automaticky zapnula, když do ní uživatel odešle data, vyberte možnost Povolit.
Chcete-li, aby se tiskárna automaticky nezapnula, ani když do ní uživatel odešle data, vyberte možnost Zakázat.

Zkontrolujte, zda je tiskárna zapnutá, a změňte nastavení tiskárny klepnutím na tlačítko OK.


Automatické vypnutí

Nastavení automatického vypnutí.

Pokud po zadanou dobu ovladač či tiskárna neprovádí žádnou činnost, tiskárna se automaticky vypne.


Dialogové okno Nastavení automatického zapínání/vypínání

Toto dialogové okno umožňuje ovládat napájení tiskárny pomocí ovladače tiskárny.

Dostupné funkce se liší podle modelu.

Automatické zapnutí

Nastavení automatického zapnutí.

Chcete-li, aby se tiskárna automaticky zapnula, když do ní uživatel odešle data, vyberte možnost Povolit.
Chcete-li, aby se při odeslání dat tiskárna automaticky nezapínala, vyberte možnost Zakázat.

Zkontrolujte, zda je tiskárna zapnutá, a změňte nastavení tiskárny klepnutím na tlačítko OK.

Automatické vypnutí

Nastavení automatického vypnutí.

Pokud po zadanou dobu ovladač či tiskárna neprovádí žádnou činnost, tiskárna se automaticky vypne.


Okno Náhled

Zobrazuje vzorek pro Nastavení tiskové hlavy a umožňuje kontrolu polohy vybraného vzorku.
Nastavení lze změnit klepnutím přímo na zobrazený vzorek na obrazovce.


Dialogové okno Nastavení tiskové hlavy

V tomto dialogovém okně lze zkontrolovat vytištěný vzorek a nastavit polohu tiskové hlavy.

Výběr čísla vzorku

Porovnejte vytištěné vzorky a zadejte do každého pole číslo vzorku s nejmenším množstvím proužků.

Tip

Pokud po vyhodnocení zobrazené zprávy stále nemůžete určit, který vzorek obsahuje nejmenší množství proužků, postupujte podle pokynů v příručce tiskárny.


Výběr čísla vzorku

Porovnejte vytištěné vzorky a zadejte do každého pole číslo vzorku s nejmenším množstvím proužků.


Dialogové okno Nastavení tiskové hlavy

V tomto dialogovém okně lze zkontrolovat vytištěný vzorek a nastavit polohu tiskové hlavy.

Výběr čísla vzorku

Porovnejte vytištěné vzorky a zadejte do každého pole číslo vzorku s nejmenším množstvím patrných vodorovných pruhů.

Tip

Pokud po vyhodnocení zobrazené zprávy stále nemůžete určit, který vzorek obsahuje nejmenší množství vodorovných pruhů, postupujte podle pokynů v příručce tiskárny.


Výběr čísla vzorku

Porovnejte vytištěné vzorky a zadejte do každého pole číslo vzorku s nejmenším množstvím patrných vodorovných pruhů.


Dialogové okno Nastavení tiskové hlavy

V tomto dialogovém okně lze zkontrolovat vytištěný vzorek a nastavit polohu tiskové hlavy.

Výběr čísla vzorku

Porovnejte vytištěné vzorky a zadejte do každého pole číslo vzorku s nejmenším množstvím patrných čar a vodorovných pruhů.

Tip

Pokud s vyhodnocováním vytištěných vzorků nemáte zkušenosti, postupujte podle pokynů v příručce tiskárny.


Dialogové okno Spustit nastavení tiskové hlavy

Dialogové okno umožňuje nastavit výchozí polohu tiskové hlavy nebo vytisknout aktuální hodnoty pro nastavení polohy tiskové hlavy.

Tlačítko Nastavit tiskovou hlavu

Nastaví tiskovou hlavu.
Nastavení tiskové hlavy opraví instalační polohy tiskové hlavy a vylepší posunuté barvy a čáry.

Tiskovou hlavu nastavte ihned po instalaci.

Tlačítko Tisknout hodnotu zarovnání

Klepnutím na toto tlačítko lze zkontrolovat aktuální hodnoty pro nastavení polohy tiskové hlavy.
Vytiskne aktuální hodnoty pro nastavení polohy tiskové hlavy.


Tlačítko Tisknout hodnotu zarovnání

Klepnutím na toto tlačítko lze zkontrolovat aktuální hodnoty pro nastavení polohy tiskové hlavy.
Vytiskne aktuální hodnoty pro nastavení polohy tiskové hlavy.


Dialogové okno Nastavení inkoustové kazety

Tato funkce umožňuje vybrat mezi nainstalovanými inkoustovými kazetami tu, která je pro požadovanou úlohu nejvhodnější.

Pokud v jedné z kazet dojde inkoust a není možné ji ihned vyměnit za novou, je možné zvolit druhou kazetu a pokračovat v tisku.

Tato nápověda je společná pro všechny modely. Funkce označené * nejsou u některých modelů k dispozici.

Inkoustová kazeta

Výběr kazety s inkoustem, kterou chcete použít pro tisk.

Automatické rozpoznávání*

Tato funkce automaticky rozpozná kazetu s inkoustem nainstalovanou v tiskárně.
Pokud ani po zapnutí této funkce tiskárna nepracuje správně, vyberte kazetu s inkoustem ručně.

Pouze barevná

Bude použita pouze barevná inkoustová kazeta.

Pouze černá

Bude použita pouze černá inkoustová kazeta.

Černá i barevná

Použije inkoustové kazety instalované v tiskárně – barevnou a černou.

Důležité

Společnost Canon doporučuje použít inkoustové kazety nainstalované v tiskárně a vyjmout je až po vypotřebování inkoustu.

Je-li zvoleno následující nastavení, nebude položka Pouze černá k dispozici, protože barevná inkoustová kazeta je rovněž použita k tisku.

- Volba Typ média na kartě Rychlé nastavení* nebo Hlavní je nastavena na jinou možnost než Běžný papír nebo Obálka

- Na kartě Vzhled stránky je vybrána volba Bez ohraničení

U modelů s podporou funkce Automatické rozpoznávání je tisk bez barevných inkoustových kazet možný, je-li vybrána možnost Automatické rozpoznávání nebo Pouze černá.

Funkce označené * nejsou u některých modelů k dispozici.


Inkoustová kazeta

Výběr kazety s inkoustem, kterou chcete použít pro tisk.

Automatické rozpoznávání*

Tato funkce automaticky rozpozná kazetu s inkoustem nainstalovanou v tiskárně.
Pokud ani po zapnutí této funkce tiskárna nepracuje správně, vyberte kazetu s inkoustem ručně.

Pouze barevná

Bude použita pouze barevná inkoustová kazeta.

Pouze černá

Bude použita pouze černá inkoustová kazeta.

Černá i barevná

Použije inkoustové kazety instalované v tiskárně – barevnou a černou.

Důležité

Společnost Canon doporučuje použít inkoustové kazety nainstalované v tiskárně a vyjmout je až po vypotřebování inkoustu.

Je-li zvoleno následující nastavení, nebude položka Pouze černá k dispozici, protože barevná inkoustová kazeta je rovněž použita k tisku.

- Volba Typ média na kartě Rychlé nastavení* nebo Hlavní je nastavena na jinou možnost než Běžný papír nebo Obálka

- Na kartě Vzhled stránky je vybrána volba Bez ohraničení

U modelů s podporou funkce Automatické rozpoznávání je tisk bez barevných inkoustových kazet možný, je-li vybrána možnost Automatické rozpoznávání nebo Pouze černá.

Funkce označené * nejsou u některých modelů k dispozici.


Nastavit hlavy ručně

Funkce Nastavení tiskové hlavy na kartě Údržba je obvykle nastavena na automatické nastavení tiskové hlavy. Toto nastavení však lze změnit na ruční nastavení tiskové hlavy.
Pokud nejsou výsledky automatického nastavení tiskové hlavy uspokojivé, nastavte tiskovou hlavu ručně, jak je popsáno v příručce.

Toto políčko zaškrtněte, chcete-li provést ruční nastavení tiskové hlavy.
Nechcete-li provést ruční nastavení tiskové hlavy, zrušte zaškrtnutí tohoto políčka.


Zjistí přítomnost potisknutelného disku v nástavci pro disky

Zjistí, zda je při tisku na disk v nástavci pro disky vložen potisknutelný disk. Pokud tomu tak není, zobrazí zprávu.

Toto políčko zaškrtněte, chcete-li při tisku zjišťovat, zda je vložen potisknutelný disk.
Nechcete-li při tisku zjišťovat, zda je vložen potisknutelný disk, zrušte zaškrtnutí tohoto políčka.

Důležité

Pokud toto políčko ponecháte nezaškrtnuté, může se stát, že tiskárna bude tisknout i v případě, že v nástavci pro disky není vložen potisknutelný disk. Proto byste měli toto políčko nechat za normálních podmínek zaškrtnuté.

Pokud do nástavce pro disky vložíte potisknutelný disk, který již byl potištěn, tiskárna může zjistit, že v nástavci není umístěn potisknutelný disk. V takovém případě zrušte zaškrtnutí tohoto políčka.


Zamezit otěru papíru

Tiskárna může zvětšit mezeru mezi tiskovou hlavou a papírem při tisku s vysokou hustotou. Zabrání tak vzniku inkoustových pruhů způsobených otěrem papíru.

Toto políčko zaškrtněte, chcete-li tuto funkci povolit.
Pokud tuto funkci nechcete povolit, zrušte zaškrtnutí tohoto políčka.


Rozpoznat šířku papíru

Umožňuje tiskárně rozpoznat při tisku šířku vloženého papíru.
Pokud tiskárna zjistí papír, jehož šířka je menší než šířka nastavená v poli Velikost stránky na kartě Vzhled stránky, zobrazí zprávu a přestane tisknout.

Toto políčko zaškrtněte, pokud chcete, aby tiskárna rozpoznávala šířku papíru.
Nechcete-li, aby tiskárna zjistila šířku papíru, zrušte zaškrtnutí tohoto políčka.


Automaticky provést údržbu kvality inkoustu

Tato funkce v modelech, které ji podporují, pravidelně promíchává inkoust za účelem dosažení jeho rovnoměrné hustoty.

Chcete-li automaticky provést údržbu kvality inkoustu, zaškrtněte toto tlačítko.
Pokud nechcete automaticky provést údržbu kvality inkoustu, zrušte zaškrtnutí tohoto tlačítka.

Důležité

Toto políčko by za běžných okolností mělo být zaškrtnuto.

Pokud tuto funkci zakážete, používejte v pravidelných intervalech funkci Údržba kvality inkoustu na kartě Údržba.


Zamezit uvíznutí papíru

Tuto položku zaškrtněte pouze, pokud se běžný papír formátu A3 často zasekává blízko výstupu papíru.

Důležité

Pokud je funkce používána, potrvá vytištění papíru formátu A3 déle.
Může rovněž dojít ke snížení kvality tisku.


Zamezit dvojitému podání papíru

Toto pole zaškrtněte, pokud dochází k současnému podávání několika listů běžného papíru.

Důležité

Použití této funkce snižuje rychlost tisku.


Doba čekání na zaschnutí inkoustu

Mezi tiskem jednotlivých stran je prodleva. Posunutím jezdce doprava dobu prodlevy zvýšíte, posunutím doleva snížíte.

Pokud se na stránce rozmaže inkoust, protože se další stránka vysunula dříve, než inkoust zaschl, zvyšte dobu čekání na zaschnutí inkoustu.
Zkrácení doby čekání na zaschnutí inkoustu zvyšuje rychlost tisku.


Jednotky

Jako jednotku pro zadání uživatelem definované velikosti papíru vyberte milimetry (mm) nebo palce.


Dialogové okno Uživatelská velikost papíru

V tomto dialogovém okně lze zadat velikost (šířku a výšku) vlastního papíru.

Jednotky

Jako jednotku pro zadání uživatelem definované velikosti papíru vyberte milimetry (mm) nebo palce.

Velikost papíru

Určuje velikost (šířku a výšku) uživatelského papíru. Velikost se zobrazuje v měrných jednotkách určených v poli Jednotky.


Velikost papíru

Určuje velikost (šířku a výšku) uživatelského papíru. Velikost se zobrazuje v měrných jednotkách určených v poli Jednotky.


Tiché nastavení (Tichý režim)

Nepoužít tichý režim

Tuto možnost vyberte, pokud chcete tiskárnu používat s provozní hlučností na normální úrovni.

Vždy použít tichý režim

Tuto možnost vyberte, pokud chcete snížit provozní hluk tiskárny.

Použít tichý režim v určených hodinách (Použít tichý režim v určené době)

Tuto možnost vyberte, pokud chcete snížit provozní hluk tiskárny po určitou dobu.
Zadejte Čas spuštění a Čas ukončení doby, kdy chcete tichý režim používat. Pokud se čas spuštění a čas ukončení shodují, režim se nespustí.

Tip

Účinek tichého režimu může být nižší v závislosti na nastavení kvality tisku a zdroje papíru.

U některých modelů je tichý provoz povolen pouze během tisku. Další informace naleznete v příručce tiskárny.

Pokud u některých modelů určíte čas u možnosti Použít tichý režim v určených hodinách, tichý režim se nespustí u činností prováděných přímo na tiskárně (kopírování, přímý tisk apod.). Podrobné informace najdete v příručce k tiskárně.


Dialogové okno Tiché nastavení (Tichý režim)

Dialogové okno Tiché nastavení (Tichý režim) umožňuje aktivovat nastavení, které snižuje provozní hluk tiskárny.
Tuto možnost vyberte, pokud chcete snížit provozní hluk tiskárny, např. v noci.
Použití této funkce může zpomalit tisk.

Nepoužít tichý režim

Tuto možnost vyberte, pokud chcete tiskárnu používat s provozní hlučností na normální úrovni.

Vždy použít tichý režim

Tuto možnost vyberte, pokud chcete snížit provozní hluk tiskárny.

Použít tichý režim v určených hodinách (Použít tichý režim v určené době)

Tuto možnost vyberte, pokud chcete snížit provozní hluk tiskárny po určitou dobu.
Zadejte Čas spuštění a Čas ukončení doby, kdy chcete tichý režim používat. Pokud se čas spuštění a čas ukončení shodují, režim se nespustí.

Tip

Účinek tichého režimu může být nižší v závislosti na nastavení kvality tisku a zdroje papíru.

U některých modelů je tichý provoz povolen pouze během tisku. Další informace naleznete v příručce tiskárny.

Pokud u některých modelů určíte čas u možnosti Použít tichý režim v určených hodinách, tichý režim se nespustí u činností prováděných přímo na tiskárně (kopírování, přímý tisk apod.). Podrobné informace najdete v příručce k tiskárně.


Nápověda k Náhledu na tiskárnu Canon IJ XPS

Co je Náhled na tiskárnu Canon IJ XPS?

Seznam nabídek

Nabídka Soubor

Nabídka Upravit

Nabídka Zobrazit

Nabídka Lupa

Nabídka Možnosti

Nabídka Nápověda

Popis tlačítek

Tlačítko Tisk

Tlačítko Sloučit dokumenty

Tlačítko Odstranit dokument

Tlačítko Obnovit dokumenty

Tlačítko Zobrazit miniatury

Tlačítko Přesunout dokument

Tlačítko Zpět

Tlačítko Odstranit stránku

Obrazovka Seznam dokumentů

Obrazovka Oblast nastavení tisku


Tlačítko OK

Klepnutím na toto tlačítko potvrdíte všechna provedená nastavení a zavřete dialogové okno.


Tlačítko OK

Klepnutím na toto tlačítko ukončíte akci nebo zavřete dialogové okno.


Tlačítko OK

Klepnutím na toto tlačítko se provedená nastavení použijí na tiskárnu.


Tlačítko Provést

Zahájí čištění tiskových hlav.


Tlačítko Provést

Spustí hloubkové čištění tiskové hlavy.


Tlačítko Nastavit tiskovou hlavu

Nastaví tiskovou hlavu.
Nastavení tiskové hlavy opraví instalační polohy tiskové hlavy a vylepší posunuté barvy a čáry.

Tiskovou hlavu nastavte ihned po instalaci.


Tlačítko Storno

Klepnutím na toto tlačítko se zruší všechna provedená nastavení a zavře dialogové okno.


Tlačítko Storno

Klepnutím na toto tlačítko ukončíte čištění tiskových hlav a vrátíte se na kartu Údržba.


Tlačítko Storno

Klepnutím na toto tlačítko ukončíte hloubkové čištění tiskových hlav a vrátíte se na kartu Údržba.


Tlačítko Nápověda

Klepnutím na toto tlačítko se zobrazí vysvětlení funkcí aktuálního dialogového okna.


Tlačítko Razítko...

Otevře dialogové okno Razítko.

Na původní data lze natisknout razítko. Kromě připravených možností lze registrovat a použít také vlastní razítka uživatele.


Tisk poloprůhledného razítka

Vyberte, jak se bude razítko tisknout přes dokument.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li tisknout poloprůhledné razítko přes vytisknutou stránku dokumentu, políčko zaškrtněte.
Chcete-li razítko tisknout přes data dokumentu, zrušte zaškrtnutí políčka. Vytisknutá data dokumentu mohou být razítkem překryta.


Dialogové okno Razítko

V dialogovém okně Razítko lze nastavit tisk razítka přes stránky dokumentu. Kromě připravených možností lze registrovat a použít také vlastní razítko uživatele.

Razítko

Tisk razítka je funkce, která přes dokument vytiskne razítko.

Chcete-li vytisknout razítko, zaškrtněte toto políčko a vyberte název ze seznamu.
Klepnutím na tlačítko Vlastní razítko... otevřete dialogové okno Nastavení razítka. Zde můžete nastavit podrobnosti o razítku.

Zrušte zaškrtnutí tohoto políčka, pokud nechcete tisknout razítko.

Tisk poloprůhledného razítka

Vyberte, jak se bude razítko tisknout přes dokument.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li tisknout poloprůhledné razítko přes vytisknutou stránku dokumentu, políčko zaškrtněte.
Chcete-li razítko tisknout přes data dokumentu, zrušte zaškrtnutí políčka. Vytisknutá data dokumentu mohou být razítkem překryta.

Razítko jen na první stránce

Vyberte, zda se má razítko vytisknout pouze na první stránce nebo na všech stránkách dokumentu, který má dvě a více stránek.
Tato možnost je aktivní až po zaškrtnutí políčka Razítko.

Chcete-li razítko vytisknout pouze na první stránku, políčko zaškrtněte.
Chcete-li razítko vytisknout na všechny stránky, zrušte zaškrtnutí políčka.


Nápověda k Náhledu na tiskárnu Canon IJ

Co je Náhled tiskárny Canon IJ?

Seznam nabídek

Nabídka Soubor

Nabídka Stránka

Nabídka Lupa

Nabídka Možnosti

Nabídka Nápověda

Popis tlačítek

Tlačítko Spustit tisk

Tlačítko Zrušit tisk

Obrazovka Informace o vytištěné stránce


Obrazovka Oblast nastavení tisku

Umožňuje kontrolovat a měnit nastavení tisku dokumentů vybraných v seznamu dokumentů.
Na pravé straně okna náhledu je zobrazena Oblast nastavení tisku.

Tato nápověda je společná pro všechny modely. Funkce označené popisem <Pouze u odpovídajících modelů> nebo * nejsou u některých modelů k dispozici.

Karta Informace o stránce

Pro každou stránku jsou zobrazena nastavení tisku.
Můžete také změnit typ média a nastavení zdroje papíru.

Velikost papíru v tiskárně

Zobrazí velikost papíru pro dokument, který se má vytisknout.

Typ média

Umožňuje vybrat typ média pro dokument, který se má vytisknout.

Zdroj papíru

Umožňuje vybrat zdroj papíru pro dokument, který se má vytisknout.

Rozvržení stránky

Zobrazí rozvržení stránky pro dokument, který se má vytisknout.

Důležité

Pokud v nastavení Rozvržení stránky vyberete možnost Brožura, bude v oblasti nastavení tisku automaticky nastaven Oboustranný tisk nebo Oboustranný tisk (Ručně)*. V takovém případě je možnost Oboustranný tisk nebo Oboustranný tisk (Ručně)* zobrazena šedě a nelze ji vybrat.

Karta Rozvržení

Umožňuje zadat nastavení tisku s rozvržením stránky.
Zadaná nastavení použijete klepnutím na tlačítko Použít.
U tiskových dokumentů, jejichž nastavení tisku s rozvržením stránky nelze změnit, jsou jednotlivé položky zobrazeny šedě a nelze je vybrat.

Karta Ruční nastavení barev

Tato karta umožňuje upravit vyvážení barev změnou nastavení Azurová, Purpurová, Žlutá, Jas, Intenzita a Kontrast.

Azurová / Purpurová / Žlutá

Nastavte sytost barev Azurová, Purpurová a Žlutá.
Posunutím jezdce doprava nastavíte sytější barvu, posunutím jezdce doleva nastavíte méně sytou barvu.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Tato úprava mění relativní množství inkoustu každé použité barvy, které ovlivňuje celkové barevné vyvážení dokumentu. Chcete-li znatelně změnit celkové vyvážení barev, proveďte potřebná nastavení v softwarové aplikaci. Ovladač tiskárny použijte pouze pro nepatrnou úpravu vyvážení barev.

Tón <Pouze u odpovídajících modelů>

Nastaví úpravu barev pro monochromatický tisk.
Posunutím jezdce doprava se tóny zbarví více do teplých odstínů (Teplý), posunutím jezdce doleva se tóny zbarví více do studených odstínů (Stud.).
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Důležité

Tato funkce není k dispozici pro určitá nastavení Typ média.

Jas

Vyberte jas tisku.
Barvy mezi bílou a černou se změní, ale nezmění se na čistě bílou a čistě černou.

Intenzita

Nastavte celkovou intenzitu tisku.
Posunutím jezdce doprava lze intenzitu zvýšit, posunutím doleva snížit.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Kontrast

Nastaví kontrast mezi světlými a tmavými oblastmi tištěného obrázku.
Posunutím jezdce doprava kontrast zvýšíte, posunutím doleva snížíte.
Můžete rovněž přímo zadat hodnotu propojenou s jezdcem. Zadejte hodnotu v rozsahu -50 až 50.

Výchozí

Klepnutím na toto tlačítko se obnoví všechna změněná nastavení na výchozí hodnoty.
Klepnutím na toto tlačítko dojde k obnovení výchozích hodnot (tovární nastavení) u všech nastavení na této kartě.

Důležité

Je-li zaškrtnuto políčko Tisk v odstínech šedi, budou nastavení Azurová, Purpurová a Žlutá zobrazena šedě a nebudou dostupná.

Tisk v odstínech šedi

Umožňuje změnit nastavení jednobarevného tisku.

Oboustranný tisk <Pouze u odpovídajících modelů>

Určuje, zda se dokument bude tisknout na obě strany nebo na jednu stranu listu.
U tiskových dokumentů, jejichž nastavení oboustranného tisku nelze změnit, jsou jednotlivé položky zobrazeny šedě a nelze je vybrat.

Oboustranný tisk (Ručně) <Pouze u odpovídajících modelů>

Určuje, zda bude dokument ručně vytištěn na obě strany papíru nebo pouze na jednu.
U tiskových dokumentů, jejichž nastavení oboustranného tisku nelze změnit, jsou jednotlivé položky zobrazeny šedě a nelze je vybrat.

Počet kopií

Určete počet kopií, které se mají tisknout. Lze zadat hodnotu mezi 1 a 999.
Pokud u dokumentu k tisku nelze změnit počet kopií, je tato položka zobrazena šedě a nelze ji vybrat.

Tlačítko Tisk

Vytiskne dokumenty vybrané v seznamu dokumentů.
Vytištěné dokumenty jsou odstraněny ze seznamu a po vytištění všech dokumentů se zavře okno Náhled na tiskárnu Canon IJ XPS.

Tlačítko Konec

Ukončí aplikaci Náhled na tiskárnu Canon IJ XPS.
Zbývající dokumenty v seznamu dokumentů budou ze seznamu odstraněny.


Tlačítko Sloučit dokumenty

Sloučí dokumenty vybrané v seznamu dokumentů do jednoho dokumentu.
Je-li vybrán pouze jeden dokument, je tento příkaz zobrazen šedě a nelze jej vybrat.


Dialogové okno Uživatelská nastavení

Pokud to bude nezbytné, přepněte mezi různými režimy provozu tiskárny.

Dostupné funkce se liší podle modelu.

Zamezit otěru papíru

Tiskárna může zvětšit mezeru mezi tiskovou hlavou a papírem při tisku s vysokou hustotou. Zabrání tak vzniku inkoustových pruhů způsobených otěrem papíru.

Toto políčko zaškrtněte, chcete-li tuto funkci povolit.
Pokud tuto funkci nechcete povolit, zrušte zaškrtnutí tohoto políčka.

Nastavit hlavy ručně

Funkce Nastavení tiskové hlavy na kartě Údržba je obvykle nastavena na automatické nastavení tiskové hlavy. Toto nastavení však lze změnit na ruční nastavení tiskové hlavy.
Pokud nejsou výsledky automatického nastavení tiskové hlavy uspokojivé, nastavte tiskovou hlavu ručně, jak je popsáno v příručce.

Toto políčko zaškrtněte, chcete-li provést ruční nastavení tiskové hlavy.
Nechcete-li provést ruční nastavení tiskové hlavy, zrušte zaškrtnutí tohoto políčka.

Automaticky provést údržbu kvality inkoustu

Tato funkce v modelech, které ji podporují, pravidelně promíchává inkoust za účelem dosažení jeho rovnoměrné hustoty.

Chcete-li automaticky provést údržbu kvality inkoustu, zaškrtněte toto tlačítko.
Pokud nechcete automaticky provést údržbu kvality inkoustu, zrušte zaškrtnutí tohoto tlačítka.

Důležité

Toto políčko by za běžných okolností mělo být zaškrtnuto.

Pokud tuto funkci zakážete, používejte v pravidelných intervalech funkci Údržba kvality inkoustu na kartě Údržba.

Rozpoznat šířku papíru

Umožňuje tiskárně rozpoznat při tisku šířku vloženého papíru.
Pokud tiskárna zjistí papír, jehož šířka je menší než šířka nastavená v poli Velikost stránky na kartě Vzhled stránky, zobrazí zprávu a přestane tisknout.

Toto políčko zaškrtněte, pokud chcete, aby tiskárna rozpoznávala šířku papíru.
Nechcete-li, aby tiskárna zjistila šířku papíru, zrušte zaškrtnutí tohoto políčka.

Zamezit uvíznutí papíru

Tuto položku zaškrtněte pouze, pokud se běžný papír formátu A3 často zasekává blízko výstupu papíru.

Důležité

Pokud je funkce používána, potrvá vytištění papíru formátu A3 déle.
Může rovněž dojít ke snížení kvality tisku.

Zamezit dvojitému podání papíru

Toto pole zaškrtněte, pokud dochází k současnému podávání několika listů běžného papíru.

Důležité

Použití této funkce snižuje rychlost tisku.

Doba čekání na zaschnutí inkoustu

Mezi tiskem jednotlivých stran je prodleva. Posunutím jezdce doprava dobu prodlevy zvýšíte, posunutím doleva snížíte.

Pokud se na stránce rozmaže inkoust, protože se další stránka vysunula dříve, než inkoust zaschl, zvyšte dobu čekání na zaschnutí inkoustu.
Zkrácení doby čekání na zaschnutí inkoustu zvyšuje rychlost tisku.


Co je Náhled tiskárny Canon IJ?

Tato nápověda je společná pro všechny modely. Funkce označené * nejsou u některých modelů k dispozici.

Náhled tiskárny Canon IJ je aplikace, která ještě před tiskem zobrazí, jak bude vypadat výsledný tisk.

Náhled vychází z informací, které jsou nastaveny v ovladači tiskárny, a umožňuje zkontrolovat rozvržení dokumentu, pořadí tisku a počet stránek. Umožňuje také změnit typ média a nastavení zdroje papíru.

Pokud chcete před tiskem zobrazit náhled, otevřete okno nastavení ovladače tiskárny, klepněte na kartu Rychlé nastavení* nebo Hlavní a zaškrtněte políčko Náhled před tiskem.
Pokud nechcete náhled zobrazit, zrušte zaškrtnutí tohoto políčka.


Co je Náhled na tiskárnu Canon IJ XPS?

Tato nápověda je společná pro všechny modely. Funkce označené * nejsou u některých modelů k dispozici.

Náhled na tiskárnu Canon IJ XPS je aplikace, která před tiskem dokumentu zobrazí, jak bude vypadat výsledný tisk.

Náhled vychází z informací, které jsou nastaveny v ovladači tiskárny, a umožňuje zkontrolovat rozvržení dokumentu, pořadí tisku a počet stránek. Náhled umožňuje také upravit tištěný dokument, upravit tištěné stránky, změnit nastavení tisku a provést další funkce.

Pokud chcete před tiskem zobrazit náhled, otevřete okno nastavení ovladače tiskárny, klepněte na kartu Rychlé nastavení* nebo Hlavní a zaškrtněte políčko Náhled před tiskem.
Pokud nechcete náhled zobrazit, zrušte zaškrtnutí tohoto políčka.


Tlačítko Odstranit dokument

Odstraní vybraný dokument ze seznamu dokumentů.
Pokud seznam dokumentů obsahuje pouze jeden dokument, je dokument zobrazen šedě a nelze jej vybrat.


Tlačítko Odstranit stránku

Odstraní aktuálně vybranou stránku.
Jelikož je nastaven tisk rozvržené stránky, budou červeně orámované stránky odstraněny.


Nabídka Zobrazit

Slouží k výběru dokumentů a stránek k zobrazení.

Dokumenty

Pomocí následujícího příkazu vyberte dokument, který má být zobrazen.

První dokument

Zobrazí první dokument v seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Předchozí dokument

Zobrazí dokument předcházející právě zobrazenému dokumentu.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Další dokument

Zobrazí dokument následující po právě zobrazeném dokumentu.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Poslední dokument

Zobrazí poslední dokument v seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Stránky

Pomocí následujícího příkazu vyberte stránku, která má být zobrazena.

První stránka

Zobrazí první stránku dokumentu.
Pokud je aktuálně zobrazená stránka první stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Předchozí stránka

Zobrazí stránku předcházející právě zobrazené stránce.
Pokud je aktuálně zobrazená stránka první stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Další stránka

Zobrazí stránku následující po právě zobrazené stránce.
Pokud je aktuálně zobrazená stránka poslední stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Poslední stránka

Zobrazí poslední stránku dokumentu.
Pokud je aktuálně zobrazená stránka poslední stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Výběr stránky...

Zobrazí dialogové okno Výběr stránky.
Pomocí tohoto příkazu můžete zadat číslo stránky, kterou chcete zobrazit.

Tip

Pokud je v nastavení Rozvržení stránky v ovladači tiskárny vybrána možnost Vedle sebe/Plakát nebo Brožura, představuje počet stránek počet listů, který bude použit při tisku, nikoliv počet stránek originálu vytvořeného použitou softwarovou aplikací.


Nabídka Upravit

Slouží k výběru způsobu úpravy více dokumentů nebo stránek.

Tato nápověda je společná pro všechny modely. Funkce označené * nejsou u některých modelů k dispozici.

Zpět

Vrátí zpět předchozí změnu.
Pokud změnu nelze vrátit, je tato funkce zobrazena šedě a nelze ji vybrat.
Tento příkaz má stejnou funkci jako tlačítko Zpět na panelu nástrojů.

Dokumenty

Slouží k výběru způsobu úpravy dokumentů k tisku.

Sloučit dokumenty

Sloučí dokumenty vybrané v seznamu dokumentů do jednoho dokumentu.
Je-li vybrán pouze jeden dokument, je tento příkaz zobrazen šedě a nelze jej vybrat.
Tento příkaz má stejnou funkci jako tlačítko Sloučit dokumenty na panelu nástrojů.

Obnovit dokumenty

Vrátí dokument vybraný v seznamu dokumentů do stavu, který měl před přidáním do Náhledu na tiskárnu Canon IJ XPS.
Sloučené dokumenty jsou odděleny a původní dokumenty jsou obnoveny.
Tento příkaz má stejnou funkci jako tlačítko Obnovit dokumenty na panelu nástrojů.

Přesunout dokument

Pomocí následujícího příkazu lze změnit pořadí dokumentů vybraných v seznamu dokumentů.

Přesunout na první místo

Přesune vybraný dokument určený k tisku na začátek seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout o jedno místo nahoru

Přesune vybraný dokument určený k tisku o jedno místo nahoru vůči aktuální pozici.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout o jedno místo dolů

Přesune vybraný dokument určený k tisku o jedno místo dolů vůči aktuální pozici.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout na poslední místo

Přesune vybraný dokument určený k tisku na konec seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Odstranit dokument

Odstraní vybraný dokument ze seznamu dokumentů.
Pokud seznam dokumentů obsahuje pouze jeden dokument, je dokument zobrazen šedě a nelze jej vybrat.
Tento příkaz má stejnou funkci jako tlačítko Odstranit dokument na panelu nástrojů.

Tisk v odstínech šedi

Umožňuje změnit nastavení jednobarevného tisku.
Tento příkaz má stejnou funkci jako políčko Tisk v odstínech šedi v oblasti nastavení tisku.

Tisk rozvržené stránky...

Stisknutím tohoto tlačítka se otevře dialogové okno Tisk rozvržené stránky.
V tomto dialogovém okně lze nastavit možnosti Tisk rozvržené stránky, Stránky, Pořadí stránek a Ohraničení stránky.

Oboustranný tisk...

Otevře dialogové okno Oboustranný tisk.
V tomto dialogovém okně lze nastavit možnosti Oboustranný tisk*, Automaticky*, Oboustranný tisk (Ručně)*, Sešívaná strana a Okraj.

Počet kopií...

Otevře dialogové okno Počet kopií.
V tomto dialogovém okně lze nastavit možnosti Počet kopií, Kompletovat a Tisk od poslední stránky.

Stránky

Slouží k výběru způsobu úpravy stránek k tisku.

Odstranit stránku

Odstraní aktuálně vybranou stránku.
Jelikož je nastaven tisk rozvržené stránky, budou červeně orámované stránky odstraněny.
Tento příkaz má stejnou funkci jako tlačítko Odstranit stránku na panelu nástrojů.

Obnovit stránku

Obnoví stránky, které byly odstraněny pomocí funkce Odstranit stránku.
Chcete-li obnovit stránky, musíte zaškrtnout políčko Zobrazit odstraněné stránky v nabídce Možnosti a zobrazit odstraněné stránky jako miniatury.

Přesunout stránku

Pomocí následujícího příkazu lze změnit pořadí aktuálně vybraných stránek.

Přesunout na první místo

Přesune aktuálně vybranou stránku na začátek dokumentu.
Pokud je aktuálně vybranou stránkou první stránka, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout o stránku vpřed

Přesune aktuálně vybranou stránku o jednu pozici před aktuální pozici.
Pokud je aktuálně vybranou stránkou první stránka, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout o stránku vzad

Přesune aktuálně vybranou stránku o jednu pozici za aktuální pozici.
Pokud je aktuálně vybranou stránkou poslední stránka, je tento příkaz zobrazen šedě a nelze jej použít.

Přesunout na poslední místo

Přesune aktuálně vybranou stránku na konec dokumentu.
Pokud je aktuálně vybranou stránkou poslední stránka, je tento příkaz zobrazen šedě a nelze jej použít.


Nabídka Soubor

Slouží k výběru tiskové operace.

Spustit tisk

Ukončí aplikaci Náhled na tiskárnu Canon IJ a spustí tisk dokumentu, který je zobrazen v okně náhledu.
Tento příkaz má stejnou funkci jako tlačítko Spustit tisk na panelu nástrojů.

Zrušit tisk

Ukončí aplikaci Náhled na tiskárnu Canon IJ a zruší tisk dokumentu, který je zobrazen v okně náhledu.
Tento příkaz má stejnou funkci jako tlačítko Zrušit tisk na panelu nástrojů.

Konec

Ukončí aplikaci Náhled na tiskárnu Canon IJ.


Nabídka Soubor

Slouží k výběru tiskové operace a nastavení historie tisku:

Tisk

Vytiskne dokumenty vybrané v seznamu dokumentů.
Vytištěné dokumenty jsou odstraněny ze seznamu a po vytištění všech dokumentů se zavře okno Náhled na tiskárnu Canon IJ XPS.
Tento příkaz má stejnou funkci jako tlačítko Tisk na panelu nástrojů a tlačítko Tisk v oblasti nastavení tisku.

Tisknout všechny dokumenty

Vytiskne všechny dokumenty v seznamu dokumentů a zavře Náhled na tiskárnu Canon IJ XPS.

Uložit historii tisku

Umožňuje vybrat, zda budou dokumenty vytištěné z Náhledu na tiskárnu Canon IJ XPS uloženy jako položky historie tisku.

Omezení počtu položek historie

Přepne maximální počet záznamů historie tisku.
Vyberte možnost 10 položek, 30 položek nebo 100 položek.

Důležité

Je-li překročeno omezení počtu záznamů (registrací), jsou odstraněny záznamy historie tisku počínaje nejstarším záznamem.

Zobrazit historii tisku

Umožňuje vybrat, zda se mají dokumenty uložené jako položky historie tisku zobrazit v seznamu dokumentů.

Konec

Ukončí aplikaci Náhled na tiskárnu Canon IJ XPS. Zbývající dokumenty v seznamu dokumentů budou ze seznamu odstraněny.
Tento příkaz má stejnou funkci jako tlačítko Konec v oblasti nastavení tisku.


Nabídka Nápověda

Tato nabídka obsahuje příkazy:

Nápověda

Zobrazí obsah témat nápovědy k aplikaci Náhled tiskárny Canon IJ.

Etiketa

Zobrazí informace o verzi aplikace Náhled na tiskárnu Canon IJ a o autorských právech.


Nabídka Nápověda

Zobrazí následující informace.

Nápověda

Zobrazí obsah témat nápovědy k aplikaci Náhled na tiskárnu Canon IJ XPS.

Etiketa

Zobrazí informace o verzi aplikace Náhled na tiskárnu Canon IJ XPS a o autorských právech.


Obrazovka Seznam dokumentů

Zobrazí seznam dokumentů k tisku.
Dokument vybraný v seznamu dokumentů se stane cílem zobrazení náhledu a úpravu.

Název dokumentu

Zobrazí název dokumentu určeného k tisku.
Po klepnutí na název vybraného dokumentu k tisku se zobrazí textové pole, ve kterém můžete dokument přejmenovat.

Stránky

Zobrazí počet stránek v dokumentu určeném k tisku.

Důležité

Počet zobrazený v položce Stránky se liší od počtu stránek výstupu.

Chcete-li zkontrolovat počet stránek výstupu, zkontrolujte stavový řádek v dolní části okna náhledu.

Stav

Zobrazí stav dokumentů k tisku.
Dokumenty, ve kterých probíhá zpracování dat, jsou zobrazeny se stavem Zpracování dat.
Dokument uložený v historii tisku je zobrazen se stavem Uloženo.

Důležité

Dokumenty ve stavu Zpracování dat nelze tisknout ani upravovat.
Počkejte na dokončení zpracování dat.


Tlačítko Přesunout dokument

Přesunout dokument

Pomocí následujícího příkazu lze změnit pořadí dokumentů vybraných v seznamu dokumentů.

Tlačítko Přesunout na první místo

Přesune vybraný dokument určený k tisku na začátek seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Tlačítko Přesunout o jedno místo nahoru

Přesune vybraný dokument určený k tisku o jedno místo nahoru vůči aktuální pozici.
Pokud je aktuálně vybraným dokumentem první dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Tlačítko Přesunout o jedno místo dolů

Přesune vybraný dokument určený k tisku o jedno místo dolů vůči aktuální pozici.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.

Tlačítko Přesunout na poslední místo

Přesune vybraný dokument určený k tisku na konec seznamu dokumentů.
Pokud je aktuálně vybraným dokumentem poslední dokument, je tento příkaz zobrazen šedě a nelze jej použít.


Nabídka Možnosti

Tato nabídka obsahuje příkaz:

Zobrazit informace o vytištěné stránce

V levé části okna náhledu se pro každou stránku zobrazí informace o nastavení tisku pro každou stránku (např. velikost papíru v tiskárně, typ média nebo rozvržení stránky).
Tato obrazovka umožňuje také změnit typ média a nastavení zdroje papíru.


Nabídka Možnosti

Slouží k přepnutí zobrazení či skrytí stavu následujících informací.

Zobrazit miniatury

Zmenší všechny stránky v dokumentu vybraném v seznamu dokumentů a zobrazí je v dolní části okna náhledu.
Tento příkaz má stejnou funkci jako tlačítko Zobrazit miniatury na panelu nástrojů.

Zobrazit seznam dokumentů

Zobrazí seznam dokumentů k tisku v horní části okna náhledu.

Zobrazit oblast nastavení tisku

Zobrazí oblast nastavení tisku v pravé části okna náhledu.

Zobrazit odstraněné stránky

Když jsou zobrazeny miniatury, tato funkce zobrazí stránky, které byly odstraněny pomocí funkce Odstranit stránku.
Chcete-li zkontrolovat odstraněné stránky, musíte nejprve zaškrtnout políčko Zobrazit miniatury.

Nastavení tisku zobrazená při spuštění

Přepíná mezi kartami oblasti pro nastavení tisku, které chcete zobrazit při spuštění aplikace Náhled na tiskárnu Canon IJ XPS.
Vyberte možnost Informace o stránce, Rozvržení nebo Ruční nastavení barev.


Nabídka Stránka

Tato nabídka obsahuje následující příkazy pro výběr stránky, která má být zobrazena.
Všechny tyto příkazy (s výjimkou Vybrat stránku) jsou dostupné i na panelu nástrojů.

První stránka

Zobrazí první stránku dokumentu.
Pokud je aktuálně zobrazená stránka první stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Předchozí stránka

Zobrazí stránku předcházející právě zobrazené stránce.
Pokud je aktuálně zobrazená stránka první stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Další stránka

Zobrazí stránku následující po právě zobrazené stránce.
Pokud je aktuálně zobrazená stránka poslední stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Poslední stránka

Zobrazí poslední stránku dokumentu.
Pokud je aktuálně zobrazená stránka poslední stránkou, je tento příkaz zobrazen šedě a nelze ho použít.

Výběr stránky...

Zobrazí dialogové okno Výběr stránky.
Pomocí tohoto příkazu můžete zadat číslo stránky, kterou chcete zobrazit.

Tip

Pokud se stránky zařazují do fronty, poslední zařazená stránka se stane poslední stránkou.

Pokud je v nastavení Rozvržení stránky v ovladači tiskárny vybrána možnost Rozvržení stránky, Vedle sebe/Plakát nebo Brožura, představuje počet stránek počet listů, který bude použit při tisku (nikoli počet stránek originálu vytvořeného použitou softwarovou aplikací).

Pokud byl nastaven ruční oboustranný tisk, jsou všechny přední strany, které budou vytištěny nejprve, zobrazeny společně. Pak budou zobrazeny zadní strany.


Tlačítko Zrušit tisk

Ukončí aplikaci Náhled na tiskárnu Canon IJ a zruší tisk dokumentu, který je zobrazen v okně náhledu.
Na toto tlačítko můžete klepnout během zařazování do tiskové fronty.


Obrazovka Informace o vytištěné stránce

Zobrazuje v levé části obrazovky náhledu informace o nastavení tisku pro každou stránku.
Tato obrazovka umožňuje také změnit typ média a nastavení zdroje papíru.

Velikost papíru v tiskárně

Zobrazí velikost papíru pro dokument, který se má vytisknout.

Typ média

Zobrazí typ média pro dokument, který se má vytisknout.

Zdroj papíru

Zobrazí zdroj papíru pro dokument, který se má vytisknout.

Rozvržení stránky

Zobrazí rozvržení stránky pro dokument, který se má vytisknout.

Důležité

Pokud jsou typ a zdroj papíru nastaveny ze softwarové aplikace, mají tato nastavení prioritu a změněná nastavení nemusí fungovat.


Tlačítko Tisk

Vytiskne dokumenty vybrané v seznamu dokumentů.
Vytištěné dokumenty jsou odstraněny ze seznamu a po vytištění všech dokumentů se zavře okno Náhled na tiskárnu Canon IJ XPS.


Tlačítko Spustit tisk

Ukončí aplikaci Náhled na tiskárnu Canon IJ a spustí tisk dokumentu, který je zobrazen v okně náhledu.
Na toto tlačítko můžete klepnout během zařazování do tiskové fronty.


Tlačítko Obnovit dokumenty

Vrátí dokument vybraný v seznamu dokumentů do stavu, který měl před přidáním do Náhledu na tiskárnu Canon IJ XPS.
Sloučené dokumenty jsou odděleny a původní dokumenty jsou obnoveny.


Tlačítko Zobrazit miniatury

Zmenší všechny stránky v dokumentu vybraném v seznamu dokumentů a zobrazí je v dolní části okna náhledu.
Chcete-li skrýt stránky vybrané k tisku, klepněte na tlačítko Zobrazit miniatury znovu.


Tlačítko Zpět

Vrátí zpět předchozí změnu.
Pokud změnu nelze vrátit, je tato funkce zobrazena šedě a nelze ji vybrat.


Nabídka Lupa

Slouží k výběru poměru skutečné velikosti vytištěné na papíře k velikosti zobrazené v náhledu.
Poměr lze vybrat také z rozevíracího seznamu na panelu nástrojů.

Celé

Zobrazí celou stránku dat jako jednu stránku.

50%

Zmenší zobrazená data na 50% skutečné velikosti, v jaké budou vytištěna.

100%

Zobrazí data ve skutečné velikosti, v jaké budou vytištěna.

200%

Zvětší zobrazená data na 200% skutečné velikosti, v jaké budou vytištěna.

400%

Zvětší zobrazená data na 400% skutečné velikosti, v jaké budou vytištěna.